/*
 Navicat Premium Data Transfer

 Source Server         : 250
 Source Server Type    : MySQL
 Source Server Version : 50743
 Source Host           : 192.168.0.250:3306
 Source Schema         : sst-manager

 Target Server Type    : MySQL
 Target Server Version : 50743
 File Encoding         : 65001

 Date: 26/11/2024 17:13:09
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for mortals_sys_datum_library
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_datum_library`;
CREATE TABLE `mortals_sys_datum_library`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `siteName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '站点名称',
  `datumId` bigint(20) NULL DEFAULT NULL COMMENT '材料id',
  `shortName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '材料简称',
  `fullName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '材料全称',
  `needType` tinyint(2) NULL DEFAULT 0 COMMENT '是否必要0不选1必要2非必要',
  `datumType` tinyint(2) NULL DEFAULT 0 COMMENT '材料形式0不选1纸质2电子3纸质-电子',
  `needOriginal` tinyint(2) NULL DEFAULT 0 COMMENT '提交原件0不需要1需要',
  `uselType` tinyint(2) NULL DEFAULT 1 COMMENT '使用方式（1.拍照上传，2.在线填写)',
  `suggest` tinyint(2) NULL DEFAULT 0 COMMENT '是否推荐（0否1是）',
  `fillSum` int(8) NULL DEFAULT 1 COMMENT '填写次数',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '站点材料公共库';

-- ----------------------------
-- Records of mortals_sys_datum_library
-- ----------------------------
BEGIN;
INSERT INTO `mortals_sys_datum_library` VALUES (4, 1, '', 4, '行业许可证', '行业许可证', 0, 0, 0, 1, 0, 0, '2024-09-04 11:12:12', 1, NULL, NULL), (6, 1, '', 5, '经营性道路旅客信息', '经营性道路旅客信息', 0, 0, 0, 1, 0, 0, '2024-09-04 14:43:12', 1, NULL, NULL), (7, 1, '', 6, '个人承诺书', '个人承诺书', 0, 0, 0, 1, 0, 0, '2024-09-04 14:43:12', 1, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_sys_matter_apply
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_matter_apply`;
CREATE TABLE `mortals_sys_matter_apply`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `siteName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '站点名称',
  `siteMatterId` bigint(20) NULL DEFAULT NULL COMMENT '站点事项id',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '基础事项ID',
  `matterName` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项名称',
  `matterCode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编码',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `deptCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门编码',
  `themeCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项主题编码',
  `themeName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项主题名称',
  `source` tinyint(2) NULL DEFAULT NULL COMMENT '事项来源',
  `reportCount` int(8) NULL DEFAULT 0 COMMENT '申报次数',
  `datumCount` int(8) NULL DEFAULT 0 COMMENT '材料数量',
  `govUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '政务网地址',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 16 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '申报事项';

-- ----------------------------
-- Records of mortals_sys_matter_apply
-- ----------------------------
BEGIN;
INSERT INTO `mortals_sys_matter_apply` VALUES (4, 1, '宜宾市民中心', 28337, 39750, '样表', 'xVZNeqzxh-iSVtvQqeOrZ', 412, '宜宾市委办', '4106372772870299648', '090', '证件办理', 1, 15, 1, '', 1, '2023-05-30 16:36:36', 7, '2023-07-10 15:35:53'), (7, 1, '宜宾市民中心', 28470, 40244, '经营性道路旅客运输驾驶员信息查询', '51201828200007-511500000000-000-11511200563266873W-1-00', 444, '市交通运输局', '511501-17', '999', '其他', 0, 0, 1, 'http://www.sczwfw.gov.cn/jiq/front/transition/ywTransToDetail?areaCode=511500000000&itemCode=51201828200007-511500000000-000-11511200563266873W-1-00&taskType=20&deptCode=511501-17', 7, '2023-07-10 15:16:45', NULL, NULL), (10, 1, 'xxxx服务中心', 1280, 1279, '开饭店一件事', '8sVNSnVj21oQy4b4pYPLy', 4, '县行政审批和数据局', '4000290914856783872', '145', '安全生产', 1, 0, 2, NULL, 1, '2024-09-04 10:53:10', 1, '2024-09-04 14:11:59'), (11, 1, 'xxxx服务中心', 771, 771, '开采主矿种、开采方式变更登记', '511A15029006-510921000000-000-11510821MB1505529Y-1-00', 20, '县自然资源规划局', '115108210084985013', '005', '设立变更', 0, 0, 19, 'http://www.sczwfw.gov.cn/jiq/front/transition/ywTransToDetail?areaCode=510921000000&itemCode=511A15029006-510921000000-000-11510821MB1505529Y-1-00&taskType=1&deptCode=115108210084985013', 1, '2024-09-04 10:53:52', NULL, NULL), (13, 1, 'xxxx服务中心', 1026, 1026, '离校未就业高校毕业生登记', '512B0157900000-510921000000-000-11510821567612809P-1-00', 25, '县人社局', '11510821567612809P', '999', '其他', 0, 0, 1, 'http://www.sczwfw.gov.cn/jiq/front/transition/ywTransToDetail?areaCode=510921000000&itemCode=512B0157900000-510921000000-000-11510821567612809P-1-00&taskType=20&deptCode=11510821567612809P', 1, '2024-09-04 14:14:18', NULL, NULL), (14, 1, 'xxxx服务中心', 3, 3, '烟草专卖零售许可证延续', '511A62001002-510921000000-000-91510921754739645P-1-00', 1, '县烟草专卖局', '4215442784347561984', '040', '准营准办', 0, 0, 4, 'http://www.sczwfw.gov.cn/jiq/front/transition/ywTransToDetail?areaCode=510921000000&itemCode=511A62001002-510921000000-000-91510921754739645P-1-00&taskType=1&deptCode=4215442784347561984', 1, '2024-09-04 14:14:22', NULL, NULL), (15, 1, 'xxxx服务中心', 784, 784, '不动产登记资料查询', '512B0029400001-510921000000-000-115108210084985013-1-00', 20, '县自然资源规划局', '115108210084985013', '999', '其他', 0, 0, 5, 'http://www.sczwfw.gov.cn/jiq/front/transition/ywTransToDetail?areaCode=510921000000&itemCode=512B0029400001-510921000000-000-115108210084985013-1-00&taskType=20&deptCode=115108210084985013', 1, '2024-09-04 14:14:55', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_sys_matter_datum
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_matter_datum`;
CREATE TABLE `mortals_sys_matter_datum`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `siteName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '站点名称',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '事项id',
  `matterCode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编码',
  `shortName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '材料简称',
  `fullName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '材料全称',
  `needType` tinyint(2) NULL DEFAULT 0 COMMENT '是否必要0不选1必要2非必要',
  `datumType` tinyint(2) NULL DEFAULT 0 COMMENT '材料形式0不选1纸质2电子3纸质-电子',
  `needOriginal` tinyint(2) NULL DEFAULT 0 COMMENT '提交原件0不需要1需要',
  `uselType` tinyint(2) NULL DEFAULT 1 COMMENT '使用方式（1.拍照上传，2.在线填写)',
  `suggest` tinyint(2) NULL DEFAULT 0 COMMENT '是否推荐（0否1是）',
  `fillSum` int(8) NULL DEFAULT 1 COMMENT '填写次数',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 22 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '事项材料';

-- ----------------------------
-- Records of mortals_sys_matter_datum
-- ----------------------------
BEGIN;
INSERT INTO `mortals_sys_matter_datum` VALUES (2, 1, '', 8, '512B0110700001-511500000000-000-11511200008702664Y-1-00', '企业登记档案资料查询材料', '企业登记档案资料查询材料', 0, 0, 0, 1, 0, 0, '2024-09-03 15:13:42', 1, NULL, NULL), (4, 1, '', 10, '8sVNSnVj21oQy4b4pYPLy', '行业许可证', '行业许可证', 0, 0, 0, 1, 0, 0, '2024-09-04 11:09:41', 1, NULL, NULL), (5, 1, '', 7, '51201828200007-511500000000-000-11511200563266873W-1-00', '经营性道路旅客信息', '经营性道路旅客信息', 0, 0, 0, 1, 0, 0, '2024-09-04 11:11:00', 1, NULL, NULL), (6, 1, '', 10, '8sVNSnVj21oQy4b4pYPLy', '个人承诺书', '个人承诺书', 0, 0, 0, 1, 0, 0, '2024-09-04 11:26:09', 1, NULL, NULL), (19, 1, '', 4, 'xVZNeqzxh-iSVtvQqeOrZ', '样表材料', '样表材料', 0, 1, 0, 1, 0, 0, '2024-09-04 14:42:40', 1, NULL, NULL), (21, 1, '', 4, 'xVZNeqzxh-iSVtvQqeOrZ', '个人承诺书', '个人承诺书', 0, 0, 0, 1, 0, 0, '2024-09-04 14:43:43', 1, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_sys_matter_datum_file
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_matter_datum_file`;
CREATE TABLE `mortals_sys_matter_datum_file`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `datumId` bigint(20) NOT NULL COMMENT '材料id',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '事项id',
  `matterCode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编码',
  `fileName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '附件名称',
  `filetype` tinyint(2) NULL DEFAULT 1 COMMENT '附件类型 (1.示例样表，2.空白表格)',
  `templatePath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '模板地址',
  `samplePath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '样表地址',
  `previewUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '样表预览地址',
  `formContent` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '模板表单内容',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 58 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '材料附件';

-- ----------------------------
-- Records of mortals_sys_matter_datum_file
-- ----------------------------
BEGIN;
INSERT INTO `mortals_sys_matter_datum_file` VALUES (2, 2, 8, '512B0110700001-511500000000-000-11511200008702664Y-1-00', '文字文稿(1).pdf', 1, NULL, 'file/fileupload/1725347619822.pdf', 'file/preview/192601510350.jpg', NULL, NULL, NULL, NULL, NULL), (4, 4, 10, '8sVNSnVj21oQy4b4pYPLy', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/101052695017.jpg', NULL, NULL, NULL, NULL, NULL), (5, 5, 7, '51201828200007-511500000000-000-11511200563266873W-1-00', '文字文稿(1).pdf', 1, NULL, 'file/fileupload/1725419457756.pdf', 'file/preview/310072316304.jpg', NULL, NULL, NULL, NULL, NULL), (6, 6, 10, '8sVNSnVj21oQy4b4pYPLy', '个人承诺书.docx', 1, NULL, 'file/fileupload/1725420345988.docx', 'file/preview/441074531928.jpg', NULL, NULL, NULL, NULL, NULL), (12, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/238171822973.jpg', NULL, NULL, NULL, NULL, NULL), (13, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/952957487962.jpg', NULL, NULL, NULL, NULL, NULL), (14, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/585163320722.jpg', NULL, NULL, NULL, NULL, NULL), (15, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/757223491498.jpg', NULL, NULL, NULL, NULL, NULL), (16, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/545516002460.jpg', NULL, NULL, NULL, NULL, NULL), (17, 4, 14, '511A62001002-510921000000-000-91510921754739645P-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/374130233464.jpg', NULL, NULL, NULL, NULL, NULL), (18, 4, 14, '511A62001002-510921000000-000-91510921754739645P-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/301073790820.jpg', NULL, NULL, NULL, NULL, NULL), (19, 4, 14, '511A62001002-510921000000-000-91510921754739645P-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/339743961772.jpg', NULL, NULL, NULL, NULL, NULL), (20, 4, 14, '511A62001002-510921000000-000-91510921754739645P-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/553198620565.jpg', NULL, NULL, NULL, NULL, NULL), (21, 4, 14, '511A62001002-510921000000-000-91510921754739645P-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/649331542008.jpg', NULL, NULL, NULL, NULL, NULL), (22, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/000209596970.jpg', NULL, NULL, NULL, NULL, NULL), (23, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/318794619439.jpg', NULL, NULL, NULL, NULL, NULL), (24, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/282716420736.jpg', NULL, NULL, NULL, NULL, NULL), (25, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/616140351272.jpg', NULL, NULL, NULL, NULL, NULL), (26, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/043286770016.jpg', NULL, NULL, NULL, NULL, NULL), (27, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/424434822113.jpg', NULL, NULL, NULL, NULL, NULL), (28, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/545308735438.jpg', NULL, NULL, NULL, NULL, NULL), (29, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/774422481108.jpg', NULL, NULL, NULL, NULL, NULL), (30, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/933035175403.jpg', NULL, NULL, NULL, NULL, NULL), (31, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/185355242798.jpg', NULL, NULL, NULL, NULL, NULL), (32, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/965877724032.jpg', NULL, NULL, NULL, NULL, NULL), (33, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/014760054640.jpg', NULL, NULL, NULL, NULL, NULL), (34, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/306147042371.jpg', NULL, NULL, NULL, NULL, NULL), (35, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/747272419297.jpg', NULL, NULL, NULL, NULL, NULL), (36, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/369238260435.jpg', NULL, NULL, NULL, NULL, NULL), (37, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/237097857296.jpg', NULL, NULL, NULL, NULL, NULL), (38, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/076925254006.jpg', NULL, NULL, NULL, NULL, NULL), (39, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/797472306914.jpg', NULL, NULL, NULL, NULL, NULL), (40, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/150244402668.jpg', NULL, NULL, NULL, NULL, NULL), (41, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/825327971569.jpg', NULL, NULL, NULL, NULL, NULL), (42, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/818279668628.jpg', NULL, NULL, NULL, NULL, NULL), (43, 4, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/375263179572.jpg', NULL, NULL, NULL, NULL, NULL), (44, 4, 7, '51201828200007-511500000000-000-11511200563266873W-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/314820219910.jpg', NULL, NULL, NULL, NULL, NULL), (45, 4, 7, '51201828200007-511500000000-000-11511200563266873W-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/739531714596.jpg', NULL, NULL, NULL, NULL, NULL), (46, 4, 7, '51201828200007-511500000000-000-11511200563266873W-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/290629745239.jpg', NULL, NULL, NULL, NULL, NULL), (47, 4, 7, '51201828200007-511500000000-000-11511200563266873W-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/284207335611.jpg', NULL, NULL, NULL, NULL, NULL), (48, 4, 7, '51201828200007-511500000000-000-11511200563266873W-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/340944610551.jpg', NULL, NULL, NULL, NULL, NULL), (49, 4, 7, '51201828200007-511500000000-000-11511200563266873W-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/800491742630.jpg', NULL, NULL, NULL, NULL, NULL), (50, 4, 7, '51201828200007-511500000000-000-11511200563266873W-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/439295864938.jpg', NULL, NULL, NULL, NULL, NULL), (51, 4, 7, '51201828200007-511500000000-000-11511200563266873W-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/994104499858.jpg', NULL, NULL, NULL, NULL, NULL), (52, 4, 7, '51201828200007-511500000000-000-11511200563266873W-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/180992008856.jpg', NULL, NULL, NULL, NULL, NULL), (53, 4, 7, '51201828200007-511500000000-000-11511200563266873W-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/134805270117.jpg', NULL, NULL, NULL, NULL, NULL), (54, 4, 7, '51201828200007-511500000000-000-11511200563266873W-1-00', '行业综合许可证 (1).docx', 1, NULL, 'file/fileupload/1725419379065.docx', 'file/preview/084478413947.jpg', NULL, NULL, NULL, NULL, NULL), (55, 19, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '植被恢复方案样本.docx', 1, NULL, 'file/fileupload/1725432158475.docx', 'file/preview/631806360764.jpg', NULL, NULL, NULL, NULL, NULL), (56, 7, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '个人承诺书.docx', 1, NULL, 'file/fileupload/1725420345988.docx', 'file/preview/719122044229.jpg', NULL, NULL, NULL, NULL, NULL), (57, 7, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '个人承诺书.docx', 1, NULL, 'file/fileupload/1725420345988.docx', 'file/preview/708768466003.jpg', NULL, NULL, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_apps_info
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_apps_info`;
CREATE TABLE `mortals_xhx_apps_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '应用名称',
  `describe` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用描述',
  `url` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用访问地址',
  `icon` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '图标',
  `sort` int(4) NULL DEFAULT NULL COMMENT '排序号',
  `classify` int(2) NULL DEFAULT 0 COMMENT '应用分类',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 19 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '应用信息';

-- ----------------------------
-- Records of mortals_xhx_apps_info
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_apps_info` VALUES (1, '办事进度查询', '凭身份证号查询办事状态结果', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (2, '个人办事', '通过终端扫描材料，无需到服务大厅，实现线上申报', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (3, '法人办事', '通过终端扫描材料，无需到服务大厅，实现线上申报', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (4, '证照打印', '通过申请办理信息打印相应的电子证照', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (5, '预约办事', '选择具体服务大厅、具体服务事项，进入预约办事', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (6, '政务微课堂', '通过图片视频的方式，让群众看得懂、能理解办事', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (7, '办事指南', '提供婚姻、生育、住房等常用办事知识介绍', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (8, '网络理政', '问政于民、问需于民、问计于民集中解决共性问题', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (9, '政务公开', '建立公开渠道，回应群众关切让惠民政策落实、见效', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (10, '我要评价', '获取服务回馈，提升政务服务质量', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (11, '四川政务服务网', '四川省人民政府主办的官方一站式互联网+政务服务平台', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (12, '社保卡状态查询', '点击查询个人社保卡状态信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (13, '企业养老保险查询', '点击查询企业养老保险信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (14, '企业失业保险查询', '点击查询企业失业保险信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (15, '不动产信息查询', '点击查询不动产登记信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (16, '学历学位信息查询', '点击查询学历学位信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (17, '高校学籍信息查询', '点击查询高校学籍信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (18, '婚姻等级信息查询', '点击查询婚姻登记信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_area`;
CREATE TABLE `mortals_xhx_area`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键,自增长',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '上级区域ID',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域名称',
  `level` tinyint(4) NULL DEFAULT NULL COMMENT '区域级别，按所处树的节点层次',
  `code` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域编码，按全国省市编码',
  `contactsPeople` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人',
  `contactsMobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人电话',
  `childSize` int(11) NULL DEFAULT 0 COMMENT '子区域数量，默认0',
  `maxChildId` int(11) NULL DEFAULT 0 COMMENT '子区域的最大ID，默认0',
  `status` tinyint(4) NULL DEFAULT 1 COMMENT '状态，0停用，1启用',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '描述',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户ID',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '区域信息';

-- ----------------------------
-- Records of mortals_xhx_area
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_converge_apps
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_converge_apps`;
CREATE TABLE `mortals_xhx_converge_apps`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `equipmentId` bigint(20) NULL DEFAULT NULL COMMENT '设备ID',
  `appEname` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用标识，具有唯一性',
  `appName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `appSimpleName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用简称',
  `provider` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用提供方',
  `origin` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用来源',
  `totalPv` int(8) NULL DEFAULT NULL COMMENT '应用访问数',
  `totalUv` int(8) NULL DEFAULT NULL COMMENT '应用访客数',
  `opr` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作类型',
  `statYearMonth` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '统计月份，格式yyyy-MM-dd',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 35 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '设备应用';

-- ----------------------------
-- Records of mortals_xhx_converge_apps
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_converge_apps` VALUES (1, 0, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1', 2, 2, 'U', '2023-07'), (2, 1, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1', 3, 2, 'U', '2023-07'), (3, 1, 2, 'zzfwzdcsapp', '社会保障卡状态信息查询', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-07'), (4, 1, 4, 'zzfwzdcsapp', '社会保障卡状态信息查询', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1', 3, 1, 'U', '2023-07'), (5, 1, 7, 'zzfwzdcsapp', '社会保障卡状态信息查询', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-07'), (6, 0, 1, 'bkxxcxapp', '四川省本科学校信息查询', '四川省本科学校信息查询', '宜宾市政务服务和非公经济发展局', '1', 5, 4, 'U', '2023-07'), (7, 0, 1, 'tsjyxxcxapp', '四川省特殊教育学校信息查询', '四川省特殊教育学校信息查询', '宜宾市政务服务和非公经济发展局', '1', 3, 3, 'U', '2023-07'), (8, 0, 1, 'whgcxapp', '公共文化馆查询', '公共文化馆查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-07'), (9, 0, 1, 'ckqywbjcxapp', '采矿权业务办件查询', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1', 9, 1, 'U', '2023-07'), (10, 0, 1, 'jzsgtzzzczzgzscxapp', '建筑施工特种作业操作资格证书查询', '建筑施工特种作业操作资格证书查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-07'), (11, 0, 1, 'dlphyscyrycxapp', '道路普货运输从业人员查询', '道路普货运输从业人员查询', '宜宾市政务服务和非公经济发展局', '1', 2, 2, 'U', '2023-07'), (12, 0, 1, 'hqncpzlaqzsztxxcxapp', '农产品质量安全追溯主体信息查询', '农产品质量安全追溯主体信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-07'), (13, 0, 1, 'dxyhrfdwxxcxapp', '大型焰火燃放单位信息查询', '大型焰火燃放单位信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (14, 0, 4, 'dxyhrfdwxxcxapp', '大型焰火燃放单位信息查询', '大型焰火燃放单位信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (15, 0, 1, 'qsjsqgzdxxcxapp', '全省健身气功站点信息查询', '全省健身气功站点信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (16, 0, 1, 'qsjsqgzdxxcxpcdapp', '全省健身气功站点信息查询', '全省健身气功站点信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (17, 0, 1, 'scsyddscqyAPPapp', '四川食盐定点生产企业查询', '四川食盐定点生产企业查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (18, 0, 1, 'scsyddpfqyapp', '四川食盐定点批发企业查询', '四川食盐定点批发企业查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (19, 0, 1, 'ssjccjhcxapp', '“双随机”抽查计划查询', '“双随机”抽查计划查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (20, 0, 1, 'wlyyczqcjsycyrycxapp', '网络预约出租汽车驾驶员从业人员查询', '网络预约出租汽车驾驶员从业人员查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (21, 0, 1, 'yzkzgslbcxpcapp', '印章刻制公司列表查询', '印章刻制公司列表查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (22, 0, 1, 'crj24xszzfwqxxtjlbcxpcapp', '出入境24小时自助服务区信息统计列表查询', '出入境24小时自助服务区信息统计列表查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (23, 0, 1, 'gbxqjyxxcxapp', '公办学前教育学校查询', '公办学前教育学校查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (24, 0, 1, 'jnygzxxcxapp', '四川省九年一贯制学校查询', '四川省九年一贯制学校查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (25, 0, 1, 'mbxxcxapp', '四川省民办小学查询', '四川省民办小学查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (26, 0, 1, 'sqyjcxapp', '水情预警查询', '水情预警查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (27, 0, 1, 'ssjccjgcxapp', '“双随机”抽查结果查询', '“双随机”抽查结果查询', '宜宾市政务服务和非公经济发展局', '1', 5, 1, 'U', '2023-08'), (28, 0, 1, 'tytsxxcxapp', '四川省体育特色学校查询', '四川省体育特色学校查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (29, 0, 1, 'yjgltwxhxpaqscxkxxcxapp', '应急管理厅危险化学品安全生产许可信息查询', '应急管理厅危险化学品安全生产许可信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (30, 0, 1, 'cyqkstbhjsldcxpcapp', '川渝黔跨省通办户籍受理点查询', '川渝黔跨省通办户籍受理点查询', '宜宾市政务服务和非公经济发展局', '1', 2, 1, 'U', '2023-08'), (31, 0, 1, 'mbxqjyxxcxapp', '四川省民办学前教育学校查询', '四川省民办学前教育学校查询', '宜宾市政务服务和非公经济发展局', '1', 2, 1, 'U', '2023-08'), (32, 0, 1, 'scddqyxxlbcxapp', '四川省典当企业信息查询', '四川省典当企业信息查询', '宜宾市政务服务和非公经济发展局', '1', 4, 1, 'U', '2023-08'), (33, 0, 1, 'senygzxxcxapp', '四川省十二年一贯制学校信息查询', '四川省十二年一贯制学校信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (34, 0, 1, 'ystsxxcxapp', '四川省艺术特色学校查询', '四川省艺术特色学校查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_converge_apps_access
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_converge_apps_access`;
CREATE TABLE `mortals_xhx_converge_apps_access`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `applicationId` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用ID',
  `applicationName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `startTime` datetime(0) NULL DEFAULT NULL COMMENT '应用打开时间',
  `endTime` datetime(0) NULL DEFAULT NULL COMMENT '应用关闭时间',
  `userId` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户ID',
  `userName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `channelId` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '渠道ID',
  `channelName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '渠道名称',
  `location` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '地域',
  `clientName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '客户端名称',
  `version` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '客户端版本号',
  `ecode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备唯一标识',
  `appSimpleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用简称',
  `provider` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用提供方',
  `origin` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用来源',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 74 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '应用访问';

-- ----------------------------
-- Records of mortals_xhx_converge_apps_access
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_converge_apps_access` VALUES (11, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-05 17:32:00', '2023-07-05 17:32:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '00-E0-67-24-B8-C2', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (12, 0, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:34:00', '2023-07-07 09:35:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (13, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:35:00', '2023-07-07 09:35:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '00-E0-67-24-B8-C2', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (14, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:36:00', '2023-07-07 09:36:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', 'C0-FB-F9-C4-C9-DB', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (15, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:36:00', '2023-07-07 09:36:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', 'C0-FB-F9-C4-CA-46', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (16, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:36:00', '2023-07-07 09:36:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', 'C0-FB-F9-C4-CA-46', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (17, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:36:00', '2023-07-07 09:37:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', 'C0-FB-F9-C4-CA-46', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (18, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:37:00', '2023-07-07 09:37:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', 'E0-9F-2A-FE-C9-C8', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (19, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:47:00', '2023-07-07 09:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '00-E0-67-24-B8-C2', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (20, 0, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-08 18:20:00', '2023-07-08 18:22:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (21, 0, 'tsjyxxcxapp', '四川省特殊教育学校信息查询', '2023-07-10 14:03:00', '2023-07-10 14:05:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省特殊教育学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (22, 0, 'bkxxcxapp', '四川省本科学校信息查询', '2023-07-10 15:58:00', '2023-07-10 15:58:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省本科学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (23, 0, 'bkxxcxapp', '四川省本科学校信息查询', '2023-07-10 15:13:00', '2023-07-10 16:01:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省本科学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (24, 0, 'whgcxapp', '公共文化馆查询', '2023-07-11 09:32:00', '2023-07-11 09:32:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '公共文化馆查询', '宜宾市政务服务和非公经济发展局', '1'), (25, 0, 'bkxxcxapp', '四川省本科学校信息查询', '2023-07-13 09:24:00', '2023-07-13 09:26:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省本科学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (26, 0, 'tsjyxxcxapp', '四川省特殊教育学校信息查询', '2023-07-13 09:26:00', '2023-07-13 09:55:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省特殊教育学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (27, 0, 'bkxxcxapp', '四川省本科学校信息查询', '2023-07-18 15:40:00', '2023-07-18 15:41:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省本科学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (28, 0, 'tsjyxxcxapp', '四川省特殊教育学校信息查询', '2023-07-19 21:46:00', '2023-07-19 21:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省特殊教育学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (29, 0, 'bkxxcxapp', '四川省本科学校信息查询', '2023-07-19 21:47:00', '2023-07-19 21:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省本科学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (30, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 13:39:00', '2023-07-27 13:39:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (31, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 13:40:00', '2023-07-27 13:41:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (32, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 13:41:00', '2023-07-27 13:41:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (33, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 13:41:00', '2023-07-27 14:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (34, 0, 'jzsgtzzzczzgzscxapp', '建筑施工特种作业操作资格证书查询', '2023-07-27 14:55:00', '2023-07-27 14:58:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '建筑施工特种作业操作资格证书查询', '宜宾市政务服务和非公经济发展局', '1'), (35, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 15:14:00', '2023-07-27 15:14:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (36, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 15:10:00', '2023-07-27 16:34:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (37, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 16:35:00', '2023-07-27 16:35:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (38, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 16:35:00', '2023-07-27 16:35:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (39, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 16:36:00', '2023-07-28 10:11:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (40, 0, 'hqncpzlaqzsztxxcxapp', '农产品质量安全追溯主体信息查询', '2023-07-28 15:36:00', '2023-07-28 15:36:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '农产品质量安全追溯主体信息查询', '宜宾市政务服务和非公经济发展局', '1'), (41, 0, 'dlphyscyrycxapp', '道路普货运输从业人员查询', '2023-07-28 15:42:00', '2023-07-28 16:05:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '道路普货运输从业人员查询', '宜宾市政务服务和非公经济发展局', '1'), (42, 0, 'dlphyscyrycxapp', '道路普货运输从业人员查询', '2023-07-31 15:32:00', '2023-07-31 16:00:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '道路普货运输从业人员查询', '宜宾市政务服务和非公经济发展局', '1'), (43, 0, 'dxyhrfdwxxcxapp', '大型焰火燃放单位信息查询', '2023-08-01 09:51:00', '2023-08-01 10:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '大型焰火燃放单位信息查询', '宜宾市政务服务和非公经济发展局', '1'), (44, 0, 'dxyhrfdwxxcxapp', '大型焰火燃放单位信息查询', '2023-08-02 10:16:00', '2023-08-02 10:17:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', 'C0-FB-F9-C4-CA-46', '大型焰火燃放单位信息查询', '宜宾市政务服务和非公经济发展局', '1'), (45, 0, 'qsjsqgzdxxcxapp', '全省健身气功站点信息查询', '2023-08-02 15:39:00', '2023-08-02 15:41:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '全省健身气功站点信息查询', '宜宾市政务服务和非公经济发展局', '1'), (46, 0, 'qsjsqgzdxxcxpcdapp', '全省健身气功站点信息查询', '2023-08-02 15:53:00', '2023-08-02 15:53:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '全省健身气功站点信息查询', '宜宾市政务服务和非公经济发展局', '1'), (47, 0, 'scsyddscqyAPPapp', '四川食盐定点生产企业查询', '2023-08-02 16:10:00', '2023-08-02 16:23:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川食盐定点生产企业查询', '宜宾市政务服务和非公经济发展局', '1'), (48, 0, 'scsyddpfqyapp', '四川食盐定点批发企业查询', '2023-08-03 10:45:00', '2023-08-03 10:46:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川食盐定点批发企业查询', '宜宾市政务服务和非公经济发展局', '1'), (49, 0, 'wlyyczqcjsycyrycxapp', '网络预约出租汽车驾驶员从业人员查询', '2023-08-03 13:59:00', '2023-08-03 13:59:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '网络预约出租汽车驾驶员从业人员查询', '宜宾市政务服务和非公经济发展局', '1'), (50, 0, 'ssjccjhcxapp', '“双随机”抽查计划查询', '2023-08-03 14:11:00', '2023-08-03 14:11:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '“双随机”抽查计划查询', '宜宾市政务服务和非公经济发展局', '1'), (51, 0, 'yzkzgslbcxpcapp', '印章刻制公司列表查询', '2023-08-03 15:39:00', '2023-08-03 15:40:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '印章刻制公司列表查询', '宜宾市政务服务和非公经济发展局', '1'), (52, 0, 'crj24xszzfwqxxtjlbcxpcapp', '出入境24小时自助服务区信息统计列表查询', '2023-08-03 15:45:00', '2023-08-04 10:27:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '出入境24小时自助服务区信息统计列表查询', '宜宾市政务服务和非公经济发展局', '1'), (53, 0, 'sqyjcxapp', '水情预警查询', '2023-08-04 10:27:00', '2023-08-04 10:32:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '水情预警查询', '宜宾市政务服务和非公经济发展局', '1'), (54, 0, 'gbxqjyxxcxapp', '公办学前教育学校查询', '2023-08-04 10:33:00', '2023-08-04 10:36:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '公办学前教育学校查询', '宜宾市政务服务和非公经济发展局', '1'), (55, 0, 'ssjccjgcxapp', '“双随机”抽查结果查询', '2023-08-04 10:36:00', '2023-08-04 10:38:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '“双随机”抽查结果查询', '宜宾市政务服务和非公经济发展局', '1'), (56, 0, 'ssjccjgcxapp', '“双随机”抽查结果查询', '2023-08-04 10:38:00', '2023-08-04 10:38:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '“双随机”抽查结果查询', '宜宾市政务服务和非公经济发展局', '1'), (57, 0, 'ssjccjgcxapp', '“双随机”抽查结果查询', '2023-08-04 10:38:00', '2023-08-04 10:46:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '“双随机”抽查结果查询', '宜宾市政务服务和非公经济发展局', '1'), (58, 0, 'ssjccjgcxapp', '“双随机”抽查结果查询', '2023-08-04 10:46:00', '2023-08-04 10:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '“双随机”抽查结果查询', '宜宾市政务服务和非公经济发展局', '1'), (59, 0, 'ssjccjgcxapp', '“双随机”抽查结果查询', '2023-08-04 10:47:00', '2023-08-04 10:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '“双随机”抽查结果查询', '宜宾市政务服务和非公经济发展局', '1'), (60, 0, 'yjgltwxhxpaqscxkxxcxapp', '应急管理厅危险化学品安全生产许可信息查询', '2023-08-04 13:50:00', '2023-08-04 14:00:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '应急管理厅危险化学品安全生产许可信息查询', '宜宾市政务服务和非公经济发展局', '1'), (61, 0, 'mbxxcxapp', '四川省民办小学查询', '2023-08-04 14:00:00', '2023-08-04 14:09:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省民办小学查询', '宜宾市政务服务和非公经济发展局', '1'), (62, 0, 'jnygzxxcxapp', '四川省九年一贯制学校查询', '2023-08-04 14:09:00', '2023-08-04 14:38:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省九年一贯制学校查询', '宜宾市政务服务和非公经济发展局', '1'), (63, 0, 'tytsxxcxapp', '四川省体育特色学校查询', '2023-08-04 14:38:00', '2023-08-04 16:15:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省体育特色学校查询', '宜宾市政务服务和非公经济发展局', '1'), (64, 0, 'mbxqjyxxcxapp', '四川省民办学前教育学校查询', '2023-08-07 09:38:00', '2023-08-07 09:44:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省民办学前教育学校查询', '宜宾市政务服务和非公经济发展局', '1'), (65, 0, 'senygzxxcxapp', '四川省十二年一贯制学校信息查询', '2023-08-07 09:44:00', '2023-08-07 09:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省十二年一贯制学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (66, 0, 'scddqyxxlbcxapp', '四川省典当企业信息查询', '2023-08-07 13:33:00', '2023-08-07 13:33:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省典当企业信息查询', '宜宾市政务服务和非公经济发展局', '1'), (67, 0, 'scddqyxxlbcxapp', '四川省典当企业信息查询', '2023-08-07 13:33:00', '2023-08-07 13:38:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省典当企业信息查询', '宜宾市政务服务和非公经济发展局', '1'), (68, 0, 'scddqyxxlbcxapp', '四川省典当企业信息查询', '2023-08-07 13:38:00', '2023-08-07 13:38:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省典当企业信息查询', '宜宾市政务服务和非公经济发展局', '1'), (69, 0, 'scddqyxxlbcxapp', '四川省典当企业信息查询', '2023-08-07 13:38:00', '2023-08-07 13:38:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省典当企业信息查询', '宜宾市政务服务和非公经济发展局', '1'), (70, 0, 'mbxqjyxxcxapp', '四川省民办学前教育学校查询', '2023-08-07 13:53:00', '2023-08-07 13:56:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省民办学前教育学校查询', '宜宾市政务服务和非公经济发展局', '1'), (71, 0, 'ystsxxcxapp', '四川省艺术特色学校查询', '2023-08-07 13:56:00', '2023-08-07 14:09:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省艺术特色学校查询', '宜宾市政务服务和非公经济发展局', '1'), (72, 0, 'cyqkstbhjsldcxpcapp', '川渝黔跨省通办户籍受理点查询', '2023-08-07 14:11:00', '2023-08-07 14:13:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '川渝黔跨省通办户籍受理点查询', '宜宾市政务服务和非公经济发展局', '1'), (73, 0, 'cyqkstbhjsldcxpcapp', '川渝黔跨省通办户籍受理点查询', '2023-08-07 14:13:00', '2023-08-07 14:14:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '川渝黔跨省通办户籍受理点查询', '宜宾市政务服务和非公经济发展局', '1');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_converge_device
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_converge_device`;
CREATE TABLE `mortals_xhx_converge_device`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `branchId` bigint(20) NULL DEFAULT NULL COMMENT '网点ID',
  `equipmentName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备名称',
  `systemName` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备系统类型',
  `logo` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备标识，具有唯一性',
  `industry` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备所属行业',
  `isAbnormal` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '设备运行状态',
  `opr` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作类型',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 19 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '网点设备';

-- ----------------------------
-- Records of mortals_xhx_converge_device
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_converge_device` VALUES (1, 1, '自助服务终端3', '2', '00-E0-67-24-B8-C2', '政务服务', 'N', 'P', 1), (2, 1, '自助服务终端2', '2', 'C0-FB-F9-C4-C9-DB', '政务服务', 'N', 'P', 1), (3, 1, '自助服务终端3', '2', 'C0-FB-F9-C4-CA-44', '政务服务', 'N', 'P', 1), (4, 1, '自助服务终端4', '2', 'C0-FB-F9-C4-CA-46', '政务服务', 'N', 'P', 1), (5, 1, '', '1', 'a0-9f-10-5a-73-24', '政务服务', 'N', 'P', 1), (6, 1, '桌面式自助服务终端3', '1', 'E0-9F-2A-FE-C9-72', '政务服务', 'Y', 'P', 1), (7, 1, '桌面式自助服务终端2', '1', 'E0-9F-2A-FE-C9-C8', '政务服务', 'Y', 'P', 1), (8, 1, '桌面式自助服务终端4', '1', 'E0-9F-2A-FE-C9-26', '政务服务', 'Y', 'P', 1), (9, 1, '桌面式自助服务终端5', '1', 'E0-9F-2A-FD-F3-C9', '政务服务', 'Y', 'P', 1), (10, 1, '桌面式自助服务终端1', '1', '0C-FE-5D-A0-A2-7D', '政务服务', 'Y', 'P', 1), (11, 1, '自助服务终端1', '2', '01-E0-67-24-B8-C3', '政务服务', 'N', 'P', 1), (12, 1, '自助服务终端', '2', '1A-E2-67-24-B8-C4', '政务服务', 'N', 'P', 1), (13, 1, '测试导入自助服务终端', '2', '2C-F0-5D-63-76-4B', '政务服务', 'N', 'P', 1), (14, 1, '利旧自助终端', '2', '04-7C-16-84-06-FB', '政务服务', 'N', 'P', 1), (15, 1, '测试', '2', '00-E0-67-24-B8-C4', '政务服务', 'N', 'P', 1), (16, 1, '自助桌面式服务终端', '1', '3C-F9-5D-63-76-4B', '政务服务', 'N', 'P', 1), (17, 1, '自助桌面式服务终端1', '1', '1A-F0-5D-63-76-4B', '政务服务', 'N', 'P', 1), (18, 1, '导视机', '2', 'D4-3D-7E-D7-E0-43', '政务服务', 'N', 'A', 1);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_converge_site
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_converge_site`;
CREATE TABLE `mortals_xhx_converge_site`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `branchName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网点名称',
  `branchLogo` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网点标识',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网点服务状态，正常Y异常N',
  `serverTime` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网点服务时间',
  `consultPhone` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '网点咨询电话',
  `branchStyle` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网点类型',
  `address` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网点地址',
  `opr` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作类型',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 39 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '网点信息';

-- ----------------------------
-- Records of mortals_xhx_converge_site
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_converge_site` VALUES (1, '四川恒升信达科技有限公司', '511500000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-2208111', '1', '成都市高新区天益街38号', 'P', 1), (18, '成都市退役军人政务服务大厅', '511521000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-8213986', '1', '成都市', 'P', 3), (19, '宜宾市叙州区政务服务中心（B区）', '511521002000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-5698255', '1', '宜宾市南岸街道航天路中段12号', 'P', 4), (20, '宜宾市叙州区人民政府政务服务中心（A区）', '511521001000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-5698255', '1', '宜宾市叙州区柏溪街道城北新区康宁路', 'P', 5), (21, '成都市临港区出入境接待大厅', '511502000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-2228195', '1', '成都市理想中心', 'P', 6), (22, '翠屏区市民中心', '511502015000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-2338171', '1', '宜宾市翠屏区东山路华彩城南侧约150米', 'P', 9), (23, '成都市益州大道人民政府政务服务中心', '511503000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-3333798', '1', '四川省成都市', 'P', 10), (24, '江安市民中心', '511523000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-2622278', '1', '江安县江安镇南屏大道7号市民中心', 'P', 11), (25, '长宁县政务服务中心', '511524000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-4628827', '1', '长宁县长宁镇竹都大道二段139号', 'P', 12), (26, '高县政务服务中心', '511525000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-5419986', '1', '四川省宜宾市高县庆符镇正大路34号恒远兴城4号楼县政务服务中心一楼', 'P', 13), (27, '新区政务服务中心', '511530000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-2108631', '1', '成都市天府新区', 'P', 14), (28, '筠连县政务服务中心', '511527000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-7722455', '1', '宜宾市筠连县筠连镇惠民街55号', 'P', 15), (29, '珙县人民政府政务服务中心', '511526000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-4011180', '1', '宜宾市珙县巡场镇芙蓉大道67号', 'P', 16), (30, '屏山县政务服务中心', '511529000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-5722606', '1', '屏山县金沙江大道西段139号行政中心一、二楼', 'P', 17), (31, '兴文县政务服务中心', '511528000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-8825529', '1', '四川省宜宾市兴文县古宋镇光明大道东段5号', 'P', 18), (32, '宜宾市自然资源和规划局翠屏区分局查询大厅', '511521003000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-3935913', '1', '戎州路西段11附10号附7号', 'P', 19), (33, '宜宾市住房公积金管理中心', '511521103000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-8241114', '1', '宜宾市南岸商贸路109号', 'P', 20), (34, '荷叶乡市民中心', '510921207000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '12345', '1', '理想中心', 'P', 3), (35, '高升乡政务中心', '510921213000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '13778718910', '1', '蓬溪县城南44公里', 'P', 2), (36, 'XXXXXｘ服务中心', '510921000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0825-5425637', '1', '四川省遂宁市蓬溪县普安街道文星路15号', 'P', 1), (37, '南溪村', '510921117363-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '18782021065', '1', '22', 'A', 5), (38, '金桥镇', '510921117000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '18782021065', '1', '11.12', 'P', 4);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_idgenerator
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_idgenerator`;
CREATE TABLE `mortals_xhx_idgenerator`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `idType` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'id类型',
  `idMaxValue` bigint(20) UNSIGNED NOT NULL COMMENT 'id值',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '备注',
  `versionNum` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '版本号，默认0',
  `gmtModify` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '最后修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '主键Id生成器';

-- ----------------------------
-- Records of mortals_xhx_idgenerator
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_idgenerator` VALUES (1, 'INFO_VERSION_KEY', 1, '基础信息版本号生成因子', 0, '2019-04-18 18:00:00');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_menu
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_menu`;
CREATE TABLE `mortals_xhx_menu`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '菜单名称',
  `url` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '父菜单ID，一级菜单的该字段值为-1',
  `orderId` int(11) NULL DEFAULT NULL COMMENT '排序编号',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '菜单状态，0：禁用，1：启用，默认1',
  `linkType` tinyint(2) NULL DEFAULT 0 COMMENT '链接方式，0：普通，1：弹出，2：脚本（JavaScript），默认0',
  `groupId` int(11) NULL DEFAULT 1 COMMENT '分组编号，使用菜单分隔符按该值分隔，默认1',
  `groupName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `imgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主菜单图标，主菜单图标的css样式名',
  `buttonImgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '按钮图标，按钮图标的css样式名',
  `imgCommPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '常用菜单图标，常用菜单图标的css样式名',
  `commMenu` tinyint(2) NULL DEFAULT 0 COMMENT '是否常用菜单，0：非常用，1：常用，默认0',
  `menuType` tinyint(2) NULL DEFAULT 0 COMMENT '菜单类型，0：主菜单，1：非主菜单(功能操作组)，默认0',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9108 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '菜单信息';

-- ----------------------------
-- Records of mortals_xhx_menu
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_menu` VALUES (91, '系统管理', '', 0, 9999, 1, 0, 0, NULL, 'setting', '', '', 0, 0, 3, NULL, NULL, ''), (108, '区域信息', '/area/list', 91, 65, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9001, '主页', '/index', 90, 10, 1, 0, 1, NULL, '', NULL, NULL, 0, 0, 3, '2019-02-19 16:08:09', 1, 'admin'), (9101, '用户信息', '/user/list', 91, 10, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9102, '角色信息', '/role/list', 91, 20, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9103, '资源信息', '/resource/list', 91, 30, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9104, '菜单信息', '/menu/list', 91, 40, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9105, '参数信息', '/param/list', 91, 50, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9106, '任务信息', '/task/list', 91, 60, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9107, '操作日志', '/oper/log/list', 91, 70, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_oper_log`;
CREATE TABLE `mortals_xhx_oper_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `platformMark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '平台标识',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `userName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户登录名',
  `requestUrl` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求地址',
  `content` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作内容，记录操作具体信息，如修改前修改或的数据',
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作IP地址',
  `logDate` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `operType` tinyint(2) NULL DEFAULT NULL COMMENT '操作类型，0：新增，1：修改，2：删除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 21 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '操作日志';

-- ----------------------------
-- Records of mortals_xhx_oper_log
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_oper_log` VALUES (1, 'sst-manager', 1, '系统管理员', 'admin', '/sst/dept/list', '查询部门列表 【成功】', '127.0.0.1', '2024-11-26 16:57:22', NULL), (2, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/theme/list', '查询主题列表 【成功】', '127.0.0.1', '2024-11-26 16:57:22', NULL), (3, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2024-11-26 16:57:22', NULL), (4, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 16:57:22', NULL), (5, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2024-11-26 16:57:22', NULL), (6, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 16:57:48', NULL), (7, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2024-11-26 16:57:48', NULL), (8, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 16:59:49', NULL), (9, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/theme/list', '查询主题列表 【成功】', '127.0.0.1', '2024-11-26 17:02:09', NULL), (10, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2024-11-26 17:02:09', NULL), (11, 'sst-manager', 1, '系统管理员', 'admin', '/sst/dept/list', '查询部门列表 【成功】', '127.0.0.1', '2024-11-26 17:02:09', NULL), (12, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 17:02:10', NULL), (13, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2024-11-26 17:02:10', NULL), (14, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 17:04:11', NULL), (15, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 17:07:21', NULL), (16, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 17:08:31', NULL), (17, 'sst-manager', 1, '系统管理员', 'admin', '/sst/dept/list', '查询部门列表 【成功】', '127.0.0.1', '2024-11-26 17:12:28', NULL), (18, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/theme/list', '查询主题列表 【成功】', '127.0.0.1', '2024-11-26 17:12:28', NULL), (19, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 17:12:28', NULL), (20, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/siteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2024-11-26 17:12:28', NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_param
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_param`;
CREATE TABLE `mortals_xhx_param`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数名称',
  `firstOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级组织，如：平台配置',
  `secondOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级组织，如：基础配置',
  `paramKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数键，全局唯一',
  `paramValue` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数值',
  `validStatus` tinyint(2) NULL DEFAULT 1 COMMENT '参数有效状态，0：禁用，1：启用，默认1',
  `modStatus` tinyint(2) NULL DEFAULT 4 COMMENT '参数修改状态，0：隐藏，1：页面仅查看，2：页面可修改，3：页面可删除，4：页面可修改删除，默认4',
  `displayType` tinyint(2) NULL DEFAULT 0 COMMENT '展现类型，0：普通文本框，1：多行文本框，2：开关，3：块输入框，默认：0',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 25 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '参数信息';

-- ----------------------------
-- Records of mortals_xhx_param
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_param` VALUES (1, 'php访问地址', NULL, NULL, 'server_php_http_url', 'http://172.15.28.116:8090', 1, 4, 0, NULL, NULL, NULL, NULL), (2, '事项来源', 'MatterApply', 'source', '0', '政务网', 1, 4, 0, NULL, NULL, NULL, NULL), (3, '事项来源', 'MatterApply', 'source', '1', '自定义', 1, 4, 0, NULL, NULL, NULL, NULL), (4, '是否必要', 'MatterDatum', 'needType', '0', '不选', 1, 4, 0, NULL, NULL, NULL, NULL), (5, '是否必要', 'MatterDatum', 'needType', '1', '必要', 1, 4, 0, NULL, NULL, NULL, NULL), (6, '是否必要', 'MatterDatum', 'needType', '2', '非必要', 1, 4, 0, NULL, NULL, NULL, NULL), (7, '材料形式', 'MatterDatum', 'datumType', '0', '不选', 1, 4, 0, NULL, NULL, NULL, NULL), (8, '材料形式', 'MatterDatum', 'datumType', '1', '纸质', 1, 4, 0, NULL, NULL, NULL, NULL), (9, '材料形式', 'MatterDatum', 'datumType', '2', '电子', 1, 4, 0, NULL, NULL, NULL, NULL), (10, '材料形式', 'MatterDatum', 'datumType', '3', '纸质-电子', 1, 4, 0, NULL, NULL, NULL, NULL), (11, '提交原件', 'MatterDatum', 'needOriginal', '0', '不需要', 1, 4, 0, NULL, NULL, NULL, NULL), (12, '提交原件', 'MatterDatum', 'needOriginal', '1', '需要', 1, 4, 0, NULL, NULL, NULL, NULL), (13, '使用方式', 'MatterDatum', 'uselType', '1', '拍照上传', 1, 4, 0, NULL, NULL, NULL, NULL), (14, '使用方式', 'MatterDatum', 'uselType', '2', '在线填写', 1, 4, 0, NULL, NULL, NULL, NULL), (15, '是否推荐', 'MatterDatum', 'suggest', '0', '否', 1, 4, 0, NULL, NULL, NULL, NULL), (16, '是否推荐', 'MatterDatum', 'suggest', '1', '是', 1, 4, 0, NULL, NULL, NULL, NULL), (17, '附件类型', 'MatterDatumFile', 'filetype', '1', '示例样表', 1, 4, 0, NULL, NULL, NULL, NULL), (18, '附件类型', 'MatterDatumFile', 'filetype', '2', '空白表格', 1, 4, 0, NULL, NULL, NULL, NULL), (19, '受理状态', 'UserMatterApply', 'status', '0', '未受理', 1, 4, 0, NULL, NULL, NULL, NULL), (20, '受理状态', 'UserMatterApply', 'status', '1', '已受理', 1, 4, 0, NULL, NULL, NULL, NULL), (21, '受理结果', 'UserMatterExamine', 'acceptResult', '1', '通过', 1, 4, 0, NULL, NULL, NULL, NULL), (22, '受理结果', 'UserMatterExamine', 'acceptResult', '0', '拒绝', 1, 4, 0, NULL, NULL, NULL, NULL), (23, '协议类型', 'SstAgreement', 'protocolType', '1', '注册协议', 1, 4, 0, NULL, NULL, NULL, NULL), (24, '协议类型', 'SstAgreement', 'protocolType', '2', '申报协议', 1, 4, 0, NULL, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_resource
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_resource`;
CREATE TABLE `mortals_xhx_resource`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '名称',
  `url` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址，多个地址以逗号分隔',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `sourceType` tinyint(2) NULL DEFAULT 0 COMMENT '资源类型，0：系统资源，1：开放资源，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 150002 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资源信息';

-- ----------------------------
-- Records of mortals_xhx_resource
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_resource` VALUES (101001, '系统管理-菜单管理-查看', '/menu/list,/menu/view', 3, 0, NULL, NULL, NULL, 0), (101002, '系统管理-菜单管理-维护', '/menu/add,/menu/edit,/menu/delete,/menu/save', 3, 0, NULL, NULL, NULL, 0), (101003, '系统管理-角色管理-查看', '/role/list,/role/view', 3, 0, NULL, NULL, NULL, 0), (101004, '系统管理-角色管理-维护', '/role/add,/role/edit,/role/save,/role/delete,/role/auth/list,/role/auth/distributionSource,/role/user/distributionUser,/user/list,/role/user/list,/role/user/distributionUser', 3, 0, NULL, NULL, NULL, 0), (101005, '系统管理-用户管理-查看', '/user/list,/user/view,/role/roleNameByUserId', 3, 0, NULL, NULL, NULL, 0), (101006, '系统管理-用户管理-维护', '/user/add,/user/edit,/user/delete,/user/save', 3, 0, NULL, NULL, NULL, 0), (101007, '系统管理-任务设置-查看', '/task/list,/task/view', 3, 0, NULL, NULL, NULL, 0), (101008, '系统管理-任务设置-维护', '/task/add,/task/edit,/task/delete,/task/save', 3, 0, NULL, NULL, NULL, 0), (101009, '系统管理-参数设置-查看', '/param/list,/param/view', 3, 0, NULL, NULL, NULL, 0), (101010, '系统管理-参数设置-维护', '/param/add,/param/edit,/param/delete,/param/save', 3, 0, NULL, NULL, NULL, 0), (101011, '系统管理-资源管理-查看', '/resource/list,/resource/view', 3, 0, NULL, NULL, NULL, 0), (101012, '系统管理-资源管理-维护', '/resource/add,/resource/edit,/resource/delete,/resource/save', 3, 0, NULL, NULL, NULL, 0), (101013, '系统管理-操作日志-查看', '/oper/log/list,/oper/log/view', 3, 0, NULL, NULL, NULL, 0), (101014, '系统管理-区域管理-查看', '/area/list,/area/view', 3, 0, NULL, NULL, NULL, 0), (101015, '系统管理-区域管理-维护', '/area/add,/area/edit,/area/delete,/area/save', 3, 0, NULL, NULL, NULL, 0), (150000, '控制台-主页', '/index', 3, 0, '2019-06-01 13:04:18', 1, '系统管理员', NULL), (150001, '公共资源', '/area/list', 2, 0, '2019-06-01 23:56:55', 1, '系统管理员', NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role`;
CREATE TABLE `mortals_xhx_role`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '角色名称',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `roleType` tinyint(2) NULL DEFAULT 2 COMMENT '角色类型，0：系统内置角色（不可删除），1：默认系统角色，2：普通角色，默认2',
  `customerId` bigint(20) NULL DEFAULT NULL COMMENT '归属客户ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色信息';

-- ----------------------------
-- Records of mortals_xhx_role
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_role` VALUES (1, '管理员', '类似admin', 0, NULL, '2019-03-04 11:41:06', 1, 'admin', NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role_auth
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_auth`;
CREATE TABLE `mortals_xhx_role_auth`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `resourceId` bigint(20) NULL DEFAULT NULL COMMENT '资源ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色资源权限';

-- ----------------------------
-- Records of mortals_xhx_role_auth
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_user`;
CREATE TABLE `mortals_xhx_role_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色用户';

-- ----------------------------
-- Records of mortals_xhx_role_user
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_role_user` VALUES (1, 1, 2), (2, 1, 3), (3, 1, 4), (4, 1, 5), (5, 1, 6), (6, 1, 7), (7, 1, 8);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_site
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_site`;
CREATE TABLE `mortals_xhx_site`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `siteName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '站点名',
  `parentId` bigint(11) NOT NULL COMMENT '父级id',
  `ancestors` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '祖级列表，逗号分隔',
  `address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '地址',
  `mobile` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '电话',
  `introduce` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '单位介绍',
  `workday1` tinyint(1) NULL DEFAULT NULL COMMENT '周一 1上班 0不上',
  `workday2` tinyint(1) NULL DEFAULT NULL COMMENT '周二 1上班 0不上',
  `workday3` tinyint(1) NULL DEFAULT NULL COMMENT '周三 1上班 0不上',
  `workday4` tinyint(1) NULL DEFAULT NULL COMMENT '周四 1上班 0不上',
  `workday5` tinyint(1) NULL DEFAULT NULL COMMENT '周五 1上班 0不上',
  `workday6` tinyint(1) NULL DEFAULT NULL COMMENT '周六 1上班 0不上',
  `workday7` tinyint(1) NULL DEFAULT NULL COMMENT '周日 1上班 0不上',
  `number` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '站点编号',
  `summary` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '中心介绍',
  `orderNum` int(9) NULL DEFAULT 0 COMMENT '排序字段',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '站点状态 ，0，停用，1，正常 默认1',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '站点信息表';

-- ----------------------------
-- Records of mortals_xhx_site
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_sst_agreement
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_sst_agreement`;
CREATE TABLE `mortals_xhx_sst_agreement`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NOT NULL COMMENT '站点id',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '协议名称',
  `protocolType` tinyint(2) NULL DEFAULT 1 COMMENT '协议类型',
  `describe` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '协议描述',
  `content` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '协议内容',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 18 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '协议管理';

-- ----------------------------
-- Records of mortals_xhx_sst_agreement
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_sst_agreement` VALUES (8, 1, '预约取号协议', 1, '预约取号协议', '<p>宜宾市民中心网上服务平台：有关宜宾市民中心预约取号网上服务平台上的术语或图示的含义。</p><p>　　用户及用户使用服务：用户必须是具备完全民事行为能力的自然人。无民事行为能力人、限制民事行为能力人与宜宾市民中心预约平台之间的服务协议自始无效，宜宾市民中心预约平台一经发现，有权立即注销该用户，并追究其使用宜宾市民中心预约平台“服务”的一切法律责任。用户使用服务是指用户访问宜宾市民中心预约平台页面，并按要求填写相关信息并确认同意履行相关用户协议的过程。</p>', 7, '2023-07-12 10:42:29', 7, '2023-07-12 12:37:05'), (9, 1, '自助服务系统人脸协议', 1, '自助服务系统人脸协议', '<p class=\"ql-align-center\">政务自助服务系统应用人脸协议</p><p>欢迎您使用由宜宾市政务服务和非公经济发展局的政务自助服务系统应用。为了切实保护政务自助服务系统用户的隐私权，优化用户体验，政务自助服务系统应用（以下简称“本应用”）根据现行法律及政策，制定《政务自助服务系统用户服务协议》（以下简称“本协议”）。本协议将详细说明本应用在协议变更与修改、用户账号生成、用户信息管理、软件更新、用户隐私保护等方面的保护政策及相应措施。</p><p>一、&nbsp;定义</p><p>1、本应用：在本协议中除非专门指明或声明，均指由宜宾市政务服务和非公经济发展局负责建设的政务自助服务系统应用软件，本应用只负责提供用户访问各个政务服务渠道，具体政务服务业务功能均由所属业务单位负责。</p><p>2、用户/您：指同意并遵守本协议，完成本应用所有注册程序并经本应用确认，拥有本应用用户登录账号的自然人。</p><p>3、用户信息：指包含用户注册信息，以及用户使用本应用服务时提交的、被本应用所知悉的交易信息。</p><p>4、用户注册：是指用户登录本应用，按要求填写相关信息并确认同意履行本协议的过程。</p><p>5、用户注册信息：指用户在本应用注册的各项信息，包括其后通过身份验证后修改所填写的内容。</p><p>6、用户指令：本协议中，除非专门指明或声明，均指用户以数据电文形式向本应用提出的申请、要求，包括但不限于用户要求本应用提供、变更或取消其依据本应用业务流程可享有的各项服务的申请、要求。</p><p>7、用户服务：指本应用基于互联网方式向用户提供的政务服务、便民服务等服务。</p><p>二、协议条款的确认和接受</p><p>1、本应用在此特别提醒您，在您使用注册前请仔细阅读本协议，如果您对本协议的任何条款或将来随时可能修改、补充的条款有异议，您可选择不注册成为本应用的用户。</p><p>2、当您点选“同意”按钮时即视为您已仔细阅读本协议条款，同意接受本协议条款的所有规范包括接受本应用对本协议条款随时所做的任何修改，并愿受其约束。</p><p>3、本应用有权在必要时修改本协议条款，协议条款一旦发生变动，将会在重要页面上提示修改内容。如果不同意所改动的内容，用户可以主动注销其用户账号。如果用户继续使用本应用所提供的用户服务，则视为接受本协议条款的变动。</p><p>4、本应用保留在任何时候自行决定对本应用及其相关功能的变更、升级、修改、转移的权利。本应用进一步保留在本应用中开发新的功能或其它语种服务的权利。上述所有新的功能、软件服务的提供，除非本应用另有说明，否则仍适用本协议。</p><p>三、用户账号</p><p>1、账号注册：用户可选择人脸识别验证身份方式注册登录政务自助服务系统应用账号。新用户在通过人脸识别验证身份功能登录时系统将为您自动匹配一个账号，该账号将与用户注册时的手机号进行绑定。</p><p>2、账号管理：用户的账号所有权归本应用所有，用户完成申请注册手续后，仅获得账号的使用权。且该使用权仅属于申请注册人（即用户）。用户应当对以其用户名登录进行的所有活动和事件负法律责任。同时，用户不得赠与、转让、出借或者以其他方式许可他人使用该账号。否则用户应承担由此产生的全部责任，并与实际使用人承担连带责任。</p><p>3、用户有义务保证账号的安全。您有责任妥善保管注册帐号账号信息及帐号账号的安全，您需要对您注册帐号以及账号下的行为承担法律责任。如用户发现账号遭到未经授权的使用或发生其他任何安全问题时，用户应立即通知本应用。因黑客行为、系统安全或用户的保管疏忽导致账号非法使用，本应用不承担任何责任。</p><p>4、在您决定不再使用该账号时，您应向本应用申请注销该账号。如用户注销账号或被终止使用本应用及服务，会导致其他与“小程序”&nbsp;统一身份认证平台集成的系统账号同时注销，本应用可以从服务器上永久地删除该用户的数据；服务终止或取消后，本应用没有义务向用户返还或恢复任何数据。</p><p>四、服务内容</p><p>1、本应用将按照本协议及相关操作规程为用户提供相应的用户服务。本应用只负责提供用户访问各个政务服务渠道，用户账号信息均由“政务自助服务吸入”&nbsp;统一身份认证平台提供；政务服务、便民服务功能均由各业务主管单位提供，针对个人用户，服务的具体内容包括但不限于：人脸识别功能、实名认证功能、个人中心、综合政务、社会保障、户籍办理、民族宗教、教育科研、生活服务、政府办事、支付类服务以及非我方提供的第三方政务便民服务。</p><p>五、使用注意事项</p><p>1、用户保证自己在注册时用户身份的真实性和正确性及完整性，如果资料发生变化，用户应及时更改，本应用不能也不会对您的资料不真实、不准确，或您的资料未能及时更新，或因您丢失了身份号码和密码而引起的任何损失或损害承担责任。若用户提供任何错误、不实、过时或不完整的资料，或者本应用有合理理由怀疑前述资料为错误、不实、过时或不完整，本应用有权暂停或终止用户的账号，并拒绝现在或将来用户使用本服务的全部或一部分。本应用有权对用户的注册数据及相关操作进行查阅，发现注册数据或相关操作中存在任何问题或怀疑，均有权向用户发出询问及要求改正的通知或者直接作出删除等处理。</p><p>2、用户登录账号为用户在本应用的唯一身份权证，根据实名认证方式的不同，个人所需提供的实名认证资料包括但不限于姓名、身份证信息等。为使用本应用提供的用户服务，您须按照对应的服务要求键入正确的身份认证信息。非因本应用原因导致登录账号、密码遗失、遗忘或被他人窃取的，本应用不承担责任。如果用户发现自己的个人信息泄密，尤其是本应用账号及密码发生泄露，请用户立即联络本应用。</p><p>3、用户使用本应用及服务过程中所制作、复制、发布、传播的任何内容，包括但不限于账号头像、名字、用户说明等注册信息，或文字、图片等发送、回复、随手拍图文和相关链接页面，以及其他使用账号或本应用及服务所产生的内容，不得侵犯其他用户或第三方合法权益，否则本应用有权拒绝提供服务，且用户应承担所有相关法律责任。上述行为包括但不限于：发布、传播、储存违反国家法律法规禁止的内容：</p><p>（1）违反宪法确定的基本原则的</p><p>（2）危害国家安全，泄露国家秘密，颠覆国家政权，破坏国家统一的</p><p>（3）损害国家荣誉和利益的；</p><p>（4）煽动民族仇恨、民族歧视，破坏民族团结的；</p><p>（5）破坏国家宗教政策，宣扬邪教和封建迷信的；</p><p>（6）散布谣言，扰乱社会秩序，破坏社会稳定的；</p><p>（7）散布淫秽、色情、赌博、暴力、恐怖或者教唆犯罪的；</p><p>（8）侮辱或者诽谤他人，侵害他人合法权益的；</p><p>（9）煽动非法集会、结社、游行、示威、聚众扰乱社会秩序；</p><p>（10）以非法民间组织名义活动的；</p><p>（11）不符合《即时通信工具公众信息服务发展管理暂行规定》及遵守法律法规、社会主义制度、国家利益、公民合法利益、公共秩序、社会道德风尚和信息真实性等“七条底线”要求的；</p><p>（12）发布、传送、传播、储存侵害他人名誉权、肖像权、知识产权、商业秘密等合法权利的内容；</p><p>（13）涉及他人隐私、个人信息或资料的；</p><p>（14）发表、传送、传播骚扰、广告信息、过度营销信息及垃圾信息或含有任何性或性暗示的；</p><p>（15）其他违反法律法规、政策及公序良俗、社会公德或干扰本应用正常运营和侵犯其他用户或第三方合法权益内容的信息。</p><p>4、本应用发现用户在使用本应用服务过程中有违反法律规定或本协议约定的，有权不经通知，单方终止或解除本协议，暂停、中断或终止向用户提供服务并追究用户的法律责任。</p><p>除非法律允许或宜宾市人民政府的书面许可，用户使用本应用过程中不得从事下列行为：</p><p>（1）删除本应用及其副本上关于著作权的信息；</p><p>（2）对本应用进行反向工程、反向汇编、反向编译，或者以其他方式尝试发现本应用的源代码；</p><p>（3）对宜宾市人民政府拥有知识产权的内容进行使用、出租、出借、复制、修改、链接、转载、汇编、发表、出版、建立镜像站点等；</p><p>（4）对本应用或者本应用运行过程中释放到任何终端内存中的数据、软件运行过程中客户端与服务器端的交互数据，以及本应用运行所必需的系统数据，进行复制、修改、增加、删除、挂接运行或创作任何衍生作品，形式包括但不限于使用插件、外挂或非本应用授权的第三方工具、服务接入本应用和相关系统；</p><p>（5）通过修改或伪造软件运行中的指令、数据，增加、删减、变动软件的功能或运行效果，或者将用于上述用途的软件、方法进行运营或向公众传播，无论这些行为是否为商业目的；</p><p>（6）自行或者授权他人、第三方软件对本应用及其组件、模块、数据进行干扰。</p><p>5、用户在使用本应用账号时承诺并确认：</p><p>（1）用户同意接收本应用推送的信息；</p><p>（2）用户上传到本应用的除个人信息以外的文字、图片和音视频等内容，本应用具有免费使用权；</p><p>（3）本应用提供的网络服务内容可能包括：文字、软件、图片、视频、图表等。所有这些内容受版权、商标和其他财产所有权法律的保护，用户只有在获得本应用或其他相关权利人的授权之后才能使用这些内容。</p><p>6、用户在使用本应用的过程中与其他用户发生纠纷的，双方自行解决。用户如发现其他用户有违法或违反本协议的行为，可以向本应用举报。</p><p>7、用户应自行承担因交易产生的相关税、费。</p><p>六、软件更新</p><p>1、宜宾市政务服务和非公经济发展局负责本应用系统的日常运营和维护。为了提升用户体验、完善业务功能和服务内容，本应用有权根据业务发展需要采用包括但不限于软件修改、替换、功能优化、版本升级等形式，对本应用进行更新升级或对本应用服务功能、内容等进行调整。</p><p>2、本应用根据系统升级、改造需要，有权修改软件功能、暂时中止提供本应用服务的权利，但应尽可能事先进行告知。因行使上述修改或中止软件使用而造成的任何损失，用户同意本应用不需对用户或任何第三方负责。</p><p>3、本应用新版本发布后，不保证旧版本应用及提供相应用户服务的继续可用，请用户及时备份数据、及时核对并下载最新版本。</p><p>七、隐私保护</p><p>1、根据《中华人民共和国反恐怖主义法》、《中华人民共和国网络安全法》、《全国人民代表大会常务委员会关于加强网络信息保护的决定》等国家法律法规的要求，用户本人需提供个人有效证件及真实信息，如用户拒绝依法提供个人有效证件及真实信息，本应用有权不提供服务或终止服务。为向用户提供优质、个性化的服务，包括但不限于提供政务服务、便民服务等，本应用将遵循合法、正当、必要的原则，按照法律法规规定和/或本协议约定使用留存用户个人信息，并妥善保管，严格保密，依法保护用户个人信息。</p><p>2、用户为完成账号的注册和管理、实名认证和使用本应用提供的用户服务，提供的包括但不限于您的姓名、身份证号码、手机号码、人脸生物信息、证件有效期等用户信息资料，用户充分知悉并授权本应用可以收集和使用用户前述信息资料以便提供对应的服务。</p><p>3、人脸识别功能是用户在使用政务服务或本应用重要服务时，验证当前登录账号是否是本人操作的重要方式，用户应充分知悉并同意授权后方可使用该服务功能。</p><p>4、用户充分知悉并同意，本应用会对用户的身份数据进行综合统计，并出于政府机构或部门统计的需要通过去标识化的手段使用或披露，但这些数据不会包含您的任何身份识别信息。</p><p>5、本应用非常重视用户的隐私和个人信息保护，并会尽全力保护用户的个人信息安全。在您使用本应用前，请仔细阅读并了解在本应用公布的《政务自助服务系统用户隐私政策》，本应用希望通过用户隐私政策向您清楚地介绍本应用如何收集、存储、使用、披露和保护您的个人信息。您注册和使用本应用，即表示您已经理解并接受《政务自助服务系统用户隐私政策》全部内容。</p><p>特别说明：用户根据本协议注册、使用本应用后，用户在某一个支持“一网通办”统一身份认证平台的业务系统中提交个人信息，在其用其个人的手机号码信息注册另一个支持“一网通办”统一身份认证平台的业务系统时候将实现个人信息的互联互通，视为已注册用户，不需要您再次进行注册，此为“统一用户”模式，不属于泄露用户个人信息。</p><p>八、服务变更、中断或终止</p><p>1、若因系统维护或升级的需要而需暂停网络服务，本应用将尽可能事先进行通告。</p><p>2、本协议的终止，意味您在本应用的服务即终止。即时起，本应用将不保留您登录账号中的任何内容，不负责将未阅读或未发出之信息传送给用户或第三方。</p><p>3、本协议的终止并不能被认为免除用户在本协议生效期间应履行的相关付款义务。</p><p>4、本协议的终止并不意味着终止前所发生的未完成用户指令的撤销，也不能消除因终止前的交易所带来的法律后果。</p><p>九、第三方产品和服务</p><p>本应用三方服务主要包括但不限于微信人脸识别、微信消息订阅、微信同声传译、税费助手、乘车码、电子社保卡、电子营业执照、医保电子凭证、腾讯地图、上海交警。其目的在于借助于专业第三方，为用户提供更专业的服务功能。</p><p>1、&nbsp;如用户使用的服务功能涉及本应用第三方提供的服务，除遵守本协议约定外，用户还应同时遵守第三方的用户协议和规则。本应用和第三方对可能出现的纠纷在法律规定和约定的范围内各自承担责任。</p><p>2、由第三方提供的服务，其正确性、准确性、安全性、有效性及任何可能发生的不确定风险，与本应用无关。因使用第三方提供的服务引发的任何争议或损害，应由第三方负责解决，本应用不承担任何责任。但是本应用可以协助、配合用户联系第三方解决相关问题。</p><p>十、知识产权声明</p><p>1、宜宾市人民政府是本应用的知识产权权利人。本应用的一切著作权、商标权、专利权、商业秘密等知识产权，以及与本应用相关的所有信息内容（包括但不限于文字、图片、音频、视频、图表、界面设计、版面框架、有关数据或电子文档等）均受中华人民共和国著作权法、商标法、专利法、反不正当竞争法和相应的国际条约以及其他知识产权法律法规的保护。</p><p>2、未经本应用或相关权利人书面同意，用户不得自行或许可任何第三方实施、利用、转让上述知识产权。</p><p>十一、责任声明</p><p>1、本应用不就通信系统或互联网的中断或无法运作、技术故障、计算机错误或病毒、信息损坏或丢失或其它在本应用合理控制范围之外的原因而产生的其他任何性质的破坏而向用户或任何第三方承担赔偿责任。</p><p>2、宜宾市政务服务和非公经济发展局不保证用户在使用本应用时在操作上不会中断或没有错误，不保证会纠正本应用所有缺陷，亦不保证本应用能满足用户的所有要求。</p><p>3、本应用不担保其所提供的网络服务一定能满足用户的要求，也不担保网络服务不会中断，对网络服务的及时性、安全性、准确性也都不作担保。</p><p>4、用户明确同意其使用本应用网络服务所存在的风险将完全由其自己承担；因其使用本网络服务而产生的一切后果也由其自己承担，宜宾市政务服务和非公经济发展局或本应用对用户不承担任何责任。</p><p>5、用户在此同意宜宾市政务服务和非公经济发展局在任何情况下都无需向用户或任何第三方在使用本应用时对其在传输或联络中的延迟、不准确、错误或疏漏及因此而致使的损害负责。</p><p>十二、不可抗力</p><p>因不可抗力、黑客攻击、病毒、木马、恶意程序攻击、网络拥堵、通讯故障、电力故障、银行原因、第三方服务瑕疵等原因而导致的用户信息泄漏、服务中断及其他损失，本应用不承担任何损害赔偿责任。</p><p>十三、法律及争议解决</p><p>1、本协议适用中华人民共和国法律。如遇本协议有关的某一特定事项缺乏明确法律规定，则应参照通用国际商业惯例和/或行业惯例。</p><p>2、如双方就本协议内容或执行发生任何争议，双方应协商解决；协商不成时，应向宜宾市人民政府所在地人民法院提起诉讼解决。</p><p>十四、协议的转让</p><p>除非事先取得本应用书面同意，用户不得将其在本协议项下的权利与义务转让给任何第三方。</p><p>十五、其他规定</p><p>1、本协议构成用户和宜宾市政务服务和非公经济发展局间就使用本应用的完整的协议，并取代双方就有关本协议所载任何事项于先前以口头及书面达成的共识。</p><p>2、如本协议的任何条款被视作无效或无法执行，则上述条款可被分离，其余部分则仍具有法律效力。</p><p>3、本协议的标题仅为方便阅读所设，非对条款的定义、限制、解释或描述其范围或界限。</p><p>4、本应用于用户过失或违约时放弃本协议规定的权利的，不得视为其对用户的其他或以后同类之过失或违约行为弃权。</p><p><br></p><p><br></p><p><br></p><p><br></p><p>                                                                                                                                                                    <u style=\"font-size: 18px;\">2023年4月21日</u></p><p>&nbsp;</p>', 7, '2023-07-12 10:43:02', 7, '2023-07-12 11:18:41'), (10, 1, '自助服务系统隐私政策', 1, '自助服务系统隐私政策', '<h3 class=\"ql-align-center\"><strong>政务自助服务系统隐私保护说明</strong></h3><p>政务自助服务系统用户隐私政策</p><p>尊敬的政务自助服务系统用户（以下统称“您”），为了便于您使用政务自助服务系统（以下简称“本政务自助服务系统”），本政务自助服务系统所有方为宜宾市政务服务和非公经济发展局（以下简称“我方”）会按照《政务自助服务系统用户隐私政策》(以下简称“本政策”)约定内容，收集、使用、存储和对外提供您的用户信息。本政策适用于您通过任何方式访问和使用本政务自助服务系统。</p><p>本政策适用于“政务自助服务系统”产品及服务，政务自助服务系统以及将政务自助服务系统中的部分功能/服务作为第三方服务集成在其他第三方智能硬件、软件或服务中。</p><p>您在使用我方的产品或服务时，我方需要按照实名制国家法律法规及监管政策的相关要求收集、存储、使用、共享您的信息，以及向您提供服务及提升服务质量，我方希望通过本政策向您说明：在您使用我方的产品或服务时，我方会收集哪些数据、为什么收集这些数据、会利用这些数据做什么以及我方如何保护这些数据。本政策与您所使用的我方的产品或服务息息相关，对于您行使用户权利及保护您的用户信息至关重要，请您在使用我方的产品或服务前认真阅读并充分理解本政策所写明的内容（特别是使用黑体加粗下划线的内容）。</p><p>请您仔细阅读本政策，并确定理解我方对您用户信息的处理规则。如您有任何疑问，可联系本系统官方服务热线12345进行咨询。如您点击“同意”并确认提交、使用本政务自助服务系统或在我方更新本政策后（我方会及时通知您更新的情况）继续使用本政务自助服务系统，即视为您同意本政策(含更新版本)内容，并且同意我方按照本政策收集、使用、保存和对外提供您的用户信息。</p><p>特别提示：您通过“政务自助服务系统”使用第三方服务时，第三方可能有自己的隐私保护政策。当您查看第三方创建的网页或使用第三方开发的服务时，这些第三方可能会放置他们自己的Cookie或网络Beacon，这些Cookie或网络Beacon不受我们的控制，我们会努力去要求这些主体对您的个人信息采取保护措施，建议您与他们取得联系获得关于他们的隐私政策的详细情况。如您发现这些第三方服务存在风险时，建议您终止相关操作以保护您的合法权益。</p><p>您可以根据以下索引阅读相应章节，进一步详细了解我方隐私政策的具体约定：</p><p>一、我方收集和处理您的用户信息的原则</p><p>二、我方收集和处理您的用户信息的目的</p><p>三、我方如何收集与使用您的用户信息</p><p>四、我方如何共享、转让和公开披露您的用户信息</p><p>五、我方如何保存您的用户信息</p><p>六、您如何管理您的用户信息</p><p>七、征得授权同意的例外</p><p>八、我方如何保护您的用户信息</p><p>九、我方如何保护未成年人信息</p><p>十、您的用户信息如何储存及在全球范围转移</p><p>十一、本政策如何更新</p><p>十二、如何联系我方</p><p>十三、其它</p><p><br></p><p><br></p><p>一、我方收集和处理您的用户信息的原则</p><p>合法、正当和必要的原则。</p><p>主要指：1.需征得您或者您的监护人同意，但是法律、行政法规另有规定的除外;2.以符合本政策的方式收集、处理信息；3.依照本政策规定的目的、方式和范围的收集、处理信息;4.不违反法律、行政法规的规定和双方的约定。</p><p>二、我方收集和处理您的用户信息的目的</p><p>为方便您登录、使用相关服务，以及为您提供更良好的用户体验和服务，您在使用我们的服务时，我们可能会收集、处理您的相关信息。</p><p>三、我方如何收集与使用您的用户信息</p><p>（一）责任说明</p><p>本政务自助服务系统只负责搜集您在本政务自助服务系统产生的行为信息；业务主管单位负责根据业务需求收集您的业务必填信息并进行维护；根据业务需要，第三方服务系统会共享您的用户信息或进行二次认证。如用户信息或业务信息发生泄漏，与本政务自助服务系统所有方无关。</p><p>（二）信息收集范围</p><p>为保障您使用本政务自助服务系统过程的安全性，改善您的使用体验，我方会收集、使用和保存下列与您有关的信息。如果您不提供相关信息，您将无法享受我方提供的以下对应服务：</p><p>1.当您在政务自助服务系统上进行注册、管理、实名认证相关必要活动时，您需要提交真实、合法、有效的信息，包括您的真实姓名、身份证号码、联系电话、生物信息、微信昵称、头像或其他身份认证信息。</p><p>2.当您登录本政务自助服务系统时，您需要同意我方对您提供的登录信息进行有效性核验，如您不提供上述信息，我方将无法向您提供服务评价、实名认证、网上办事、公积金提取或其它需登录才可使用的服务。</p><p>3.&nbsp;当您使用本政务自助服务系统时，可能收集已经经过您授权获取或主动填写的如下信息：</p><p>（1）日志信息，指您使用我们的服务时，系统可能通过自动采集的技术信息;</p><p>（2）您通过我们的服务进行通讯的信息，包括曾通讯的帐号。</p><p>（3）您通过我们的服务分享的内容所包含的信息（元数据），包括分享文章的分享方式、日期、时间。</p><p>5.当您使用本政务自助服务系统中基于位置提供的相关服务时，需要您授权我方使用您的位置信息。</p><p>6.为保障“政务自助服务系统”政务自助服务系统服务的正常运行，您在使用基于法定职责的事项时，“政务自助服务系统”政务自助服务系统将在获得各委办局及其他相关政府机构的许可的情况下，从各委办局及其他相关政府机构的业务系统中获取您的个人信息。</p><p>7.如果您需要使用部分可选的功能或服务，您还应该提供使用该功能或服务所必须的信息，包括性别、出生日期、出生地、户籍所在地、民族。</p><p>8.基于维护公共利益的需要，在应对突发公共卫生事件或者紧急情况下保护自然人生命健康和财产安全时，在您使用公共利益相关的功能或服务，包括不仅限于随申码，您还需要提供使用该功能或服务所必须的信息，包括姓名、身份证号、手机号、证件照头像、出生医学证明、户口簿、结婚证、人脸生物信息,&nbsp;用于开展相关规制措施。</p><p>9.如果您需要在线上申请线下交付或进行产品测试，为履行所必需，您应提供联系人、联系方式、地址或其必要信息。</p><p>（三）信息的收集方式</p><p>1.当您注册成为“政务自助服务系统”政务自助服务系统的用户时：</p><p>（1）当您成为普通用户时，只需要提供您的手机号码注册即可，普通用户可以查阅办事指南，使用一些无需实名认证的基础服务。</p><p>（2）当您成为实名用户时，我们依据法律法规及监管规定进行实名制管理，成为我们的实名用户，在普通用户基础上提供您的需姓名、身份证号码或能证明身份的其他证件信息进行实名认证，实名认证方式可以选择身份证认证。成为实名用户后，您可以基于您的姓名、身份证号码使用实名才可使用的服务，此类服务包括名下电子证照和卡片信息、政务事项办理进度、公积金信息、养老金信息、医保金信息、纳税信息、信用报告、健康档案、办理预约，开具出入境记录、开具户籍证明。</p><p>（3）当您仅需要浏览主频道，或使用一些无需登录的服务，您不需要注册成为我们的用户提供以上信息。</p><p>（4）您可通过（我的-个人资料）对个人信息（包括昵称、头像、手机号）做查询。</p><p>（5）如果您不想继续使用该产品或服务，可通过联系我们协助您注销您的账户。在您主动注销账户之后，我们将停止为您提供产品或服务，根据适用法律的要求删除您的个人信息，或使其匿名化处理。</p><p>（6）我们通过您主动提交，以及在您使用我们的服务过程中产生相应的记录或其他合法的方式收集您的信息。如果您不提供服务所需的必要信息，可能无法正常使用服务，请您理解。</p><p>四、我方如何共享、转让和公开披露您的用户信息</p><p>（一）共享</p><p>我方不会与我方以外的公司、组织和个人共享您的用户信息，但因很多服务由第三方系统提供，因业务流转处理存在三方业务系统之间需要共享您的信息情况，但会遵循以下原则：</p><p>1.&nbsp;在获取明确同意的情况下共享：获得您的明确同意后，我方会与其他方共享您的用户信息；</p><p>2.&nbsp;在法定情形下的共享：我方可能会根据法律法规规定、监管要求、诉讼争议解决需要，或按行政、司法机关依法提出的要求，对外共享您的用户信息。</p><p>3.&nbsp;为了促成办理服务或协助解决争议，某些情况下只有共享您的用户信息，才能促成办理或处理您与他人的纠纷或争议。</p><p>4.&nbsp;与授权合作伙伴共享:我们可能委托受信赖的合作伙伴来提供服务，因此我们可能会与合作伙伴共享您的某些用户信息，以提供更好的客户服务和优化用户体验。我们仅会出于合法、正当、必要、特定、明确的目的共享您的用户信息，并且只会共享提供服务所必要的用户信息。我们的合作伙伴无权将共享的用户信息用于任何其他用途。</p><p>目前，我们的授权合作伙伴包括如下类型:供应商、服务提供商和其他合作伙伴。我们将信息发送给支持我们业务的供应商、服务提供商和其他合作伙伴，这些支持包括提供基础技术服务、提供咨询、分析在内的系列专业服务。对我们与之共享用户信息的公司、组织和个人，我们会与其签署严格的保密协议以及信息保护约定，要求他们按照我们的说明、本隐私政策以及其他任何相关的保密和安全措施来处理用户信息。</p><p>（二）转让</p><p>我方不会将您的用户信息转让给任何公司、组织机构和个人。但以下情况除外：</p><p>1.事先获得您的同意。</p><p>2.根据适用的法律法规、法律程序的要求、强制性的行政或司法要求所必须的情况进行提供。</p><p>（三）公开披露</p><p>未经您同意，我们不会与任何无关第三方分享您的信息，以下情形除外：</p><p>1.我们可能将您的信息与我们的关联公司、第三方服务提供商、承包商及代理分享，仅用作下列用途：</p><p>（1）提供“三、我方如何收集与使用您的用户信息”中的“（二）信息收集范围”中的相应功能或服务所必需，以及出于“（四）信息的使用”中的部分所述目的所必需。</p><p>（2）履行我们在本隐私政策中的义务和行使我们的权利。</p><p>如我们与任何上述第三方分享您的信息，我们将努力确保第三方在使用您的信息时遵守本声明及我们要求其遵守的其他适当的保密和安全措施。</p><p>2.如果我方确定您出现违反法律法规或严重违反我方相关协议规则的情况，或为保护我方或公众的人身财产安全免遭侵害，我方可能依据法律法规，遵守法院判决、裁定或其他法律程序的规定，遵守相关政府机关或其他有权机关的要求或我方相关协议规则公开披露您的用户信息，包括相关违规行为以及我方已对您采取的措施。</p><p>3.根据国家政策安排或法律规定，我方以及有关政府机构有可能进行组织架构调整、资产调配、转让或类似的交易，您的信息有可能作为其中一部分而被转移。我方将遵守相关法律法规的要求，在转移前通知您，确保信息在转移时的机密性，以及变更后继续履行相应责任和义务。</p><p>（四）共享、转让、公开披露用户信息时事先征得授权同意的例外</p><p>以下情形中，共享、转让、公开披露您的用户信息无需事先征得您的授权同意：</p><p>1.与国家安全、国防安全有关的；</p><p>2.与公共安全、公共卫生、重大公共利益有关的；</p><p>3.与犯罪侦查、起诉、审判和判决执行有关的；</p><p>4.出于维护您或其他个人的生命、财产重大合法权益但又很难得到本人同意的；</p><p>5.您自行向社会公众公开的用户信息；</p><p>6.从合法公开披露的信息中收集用户信息的，如合法的新闻报道、政府信息公开等渠道；</p><p>7.与我方履行法律法规规定、监管要求以及行业主管部门规定的义务相关的其他情形。</p><p>五、我方如何保存您的用户信息</p><p>我方在中华人民共和国境内收集和产生的用户信息将存储在中华人民共和国境内。我方仅在本政策所述目的所必需期和法律法规、监管规定的时限内保存您的用户信息，超出保存期限后，我方将对所收集的信息进行匿名化处理</p><p>您在使用本政务自助服务系统服务期间，我方将持续为您保存您的用户信息。在您注销本政务自助服务系统账号后，我方仅在法律法规规定、监管要求的期限内，以及为实现本政策声明的目的所必须的时限内保留您的用户信息。超出上述用户信息保存期限后，我方会对您的用户信息进行删除或匿名化处理。</p><p>在下列情况下，且仅出于下列情况相关的目的，我们有可能需要较长时间保留您的信息或部分信息：</p><p>1.遵守适用的法律法规等有关规定。</p><p>2.遵守法院判決、裁定或其他法律程序的要求。</p><p>3.遵守相关政府机关或其他有权机关的要求。</p><p>4.我们有理由确信需遵守法律法规等有关规定。</p><p>5.为执行相关服务协议或本隐私政策、维护社会公共利益、处理投诉/纠纷，保护我们的客户我们或我们的关联公司、其他用户或雇员的人身和财产安全或合法权益所合理必需的用途。</p><p>六、您如何管理您的用户信息</p><p>（一）查看、修改及删除您的个人信息</p><p>您登录本政务自助服务系统后，可以在“我的-我的主页”中，查看您的头像、账户名、昵称、实名认证状态与身份信息（证件类型、姓名、证件号码）已绑定的手机号。</p><p>（二）获取个人信息副本</p><p>若您需要您的个人信息副本，可联系客服，在核实您的身份后，我们将向您提供您在我们应用中的个人信息副本（包括基本资料、身份信息），但法律法规另有规定或本政策另有约定的除外。</p><p>（三）改变您授权同意的范围或撤回您的授权</p><p>您可以通过注销账号、删除应用中所有用户信息的方式撤回全部隐私授权，我方将不会再收集、使用或对外提供与该账号相关的个人信息，但您在使用我方服务期间提供或产生的信息，我方仍需按照监管要求的时间进行匿名化保存，且在该依法保存的时间内有权机关仍有权依法查询。</p><p>您也可以通过在手机操作系统中修改微信隐私设置的方式或在“政务自助服务系统右上角‘...’-设置”中撤销您的授权。</p><p>当您撤回同意或授权后，我方无法继续为您提供撤回同意或授权所对应的便民服务。但您撤回同意或授权的决定，不会影响此前我方基于您的授权而开展的使用、存储和对外提供您用户信息的处理。</p><p>（四）注销用户管理</p><p>您可以在联系我们申请注销账户，我方及其他的应用系统也将停止为您提供服务，并依据您的要求删除您的用户信息，法律法规另有规定的除外。</p><p>在以下情形中，您可以向我方提出删除用户信息的请求：</p><p>（1）如果我方处理用户信息的行为违反法律法规；</p><p>（2）如果我方收集、使用您的用户信息，却未征得您的同意；</p><p>（3）如果我方处理用户信息的行为违反了与您的约定；</p><p>（4）如果您不再使用我方的产品或服务，或您注销了账号；</p><p>（5）如果我方不再为您提供产品或服务。</p><p>当您从我方的服务中删除信息后，我方可能不会立即从备份系统中删除相应的信息，但会在备份更新时删除这些信息。</p><p>（五）在访问、修改、删除、注销账号的相关信息时，我方可能会要求您进行身份验证并审核合法性，以保障账号安全。请您理解，由于技术所限、基于法律法规要求，您的某些请求可能无法进行响应。基于法律法规要求、保障信息安全等正当事由，您的部分信息可能无法访问、修改和删除。</p><p>（六）约束信息系统自动决策</p><p>在某些业务系统中，我们可能会依据信息系统、算法在内的非人工自动决策机制作出决定。若这些决定显著影响您的合法权益，您有权要求我们作出解释，我们也将提供合适的解决方案。</p><p>（七）响应您的上述请求</p><p>为保障安全，您可能需要提供书面请求，或以其他方式证明您的身份。我方可能会先要求您验证自己的身份，然后再处理您的请求。请您理解，对于某些无端重复、需要过多技术手段、给他人合法权益带来风险或者非常不切实际的请求，我方可能会予以拒绝。</p><p>尽管有上述约定，但按照法律法规要求，如涉及以下情形我方将可能无法响应您的请求：</p><p>1.与国家安全、国防安全相关的；</p><p>2.与公共安全、公共卫生、重大公共利益相关的；</p><p>3.与犯罪侦查、起诉、审判和判决执行等相关的；</p><p>4.有充分证据表明您存在主观恶意或滥用权利的；</p><p>5.响应您的请求将导致您或其他个人、组织的合法权益受到严重损害的；</p><p>6.涉及商业秘密的；</p><p>7.为履行反洗钱和制裁规定。</p><p>如您对上述权利实现存在疑问，可以根据“如何联系我方”中的相关联系方式与我们取得联系。</p><p>七、征得授权同意的例外</p><p>根据相关法律法规、监管要求及国家标准，以下情形中，我方可能会收集、使用您的相关用户信息而无需另行征求您的授权同意：</p><p>1.与国家安全、国防安全直接相关的；</p><p>2.与公共安全、公共卫生、重大公共利益直接相关的；</p><p>3.与犯罪侦查、起诉、审判和判决执行等直接相关的；</p><p>4.出于维护您或其他个人的生命、财产等重大合法权益但又很难得到您本人同意的；</p><p>5.收集的用户信息是您自行向社会公众公开的；</p><p>6.合法公开披露的信息中收集用户信息的，如合法的新闻报道、政府信息公开等渠道；</p><p>7.根据您要求签订和履行合同所必需的；</p><p>8.对于维护我方所提供的产品或服务的安全稳定运行所必需的，发现、处置产品或服务的故障、欺诈或被盗用等；</p><p>9.法律法规规定、监管要求及行业主管部门有关规定的义务相关的；</p><p>10.我方或接入的第三方服务为政府机构或具有法律赋予的行政权力机构，因执行公权利而进行收集、使用用户数据的行为。</p><p>八、我方如何保护您的用户信息</p><p>我方将努力为用户信息安全提供保障，以防止信息的丢失、不当使用、未经授权访问或公开披露。</p><p>（一）为了保障您的信息安全，我方将在法律法规相关规定要求和现有技术水平下使用符合业界标准的安全保护措施保护您提供的用户信息，采取物理、技术和行政管理安全措施降低丢失、误用、非授权访问、披露和更改的风险，尽力防止数据遭到未经授权的访问、公开披露、使用、修改、损坏或丢失。</p><p>例如：通过网络安全层软件(SSL)进行加密传输、信息加密存储、严格限制数据中心的访问。传输和存储个人敏感信息(含个人生物识别信息)时,我们将采用加密、权限控制、去标识化等安全措施。</p><p>（二）设立专职部门并制定应急预案，设立了个人信息保护责任部门,针对个人信息收集、使用、共享、委托处理等开展个人信息安全影响评估。同时,建立了相关管理制度,对可能接触到您的信息的工作人员采取最小够用授权原则;对工作人员处理您的信息的行为进行系统监控,不断对工作人员培训相关法律法规及隐私安全准则和安全意识强化宣导,并每年组织全体工作人员参加安全考试。另外,我们的相关网络系统通过了国家网络安全等级保护的测评。我方每年还会聘请外部独立第三方对我们的信息安全管理体系进行评估。</p><p>我方已制定个人信息安全事件应急预案,定期组织内部相关人员进行应急响应培训和应急演练,使其掌握岗位职责和应急处置策略和规程。在不幸发生个人信息安全事件后,我们将按照法律法规的要求,及时向您告知:安全事件的基本情况和可能的影响、我们已采取或将要采取的处置措施、您可自主防范和降低风险的建议、对您的补救措施等。我们将及时将事件相关情况以APP推送通知、发送邮件短消息等方式告知您,难以逐一告知个人信息主体时,我们会采取合理、有效的方式发布公告。同时,我们还将按照监管部门要求,主动上报个人信息安全事件的处置情况。若您的合法权益受损,我们将承担相应的法律责任。</p><p>（三）互联网环境并非百分之百安全，我方将尽力确保您的用户信息安全性。如果我方的物理、技术或管理防护设施遭到破坏，导致发生信息被非授权访问、公开披露、篡改或毁坏及其它个人信息泄露安全事件，我方会启动应急预案，阻止安全事件扩大，并以消息通知等形式将相关情况告知您。同时，我方还将按照监管要求，上报个人信息安全事件的处置情况。</p><p>（四）您在使用本政务自助服务系统服务时，我方会通过您的手机号码、姓名、身份证号或者其他身份验证信息来识别您的身份，请您务必妥善保管上述信息。一旦您泄露了上述信息，您的账号信息可能因此泄露，并可能使您的资金安全等个人权益遭受损失。</p><p>（五）我方会采取一切合理可行的措施，确保未收集与您所办理业务无关的个人信息。</p><p>九、我方如何保护未成年人信息</p><p>1.我方期望父母或监护人指导未成年人使用我方的服务。我方将根据国家相关法律法规的规定保护未成年人的信息的保密性及安全性。</p><p>2.&nbsp;如您是未成年人，请您的父母或监护人仔细阅读本政策，并在征得您的父母或监护人同意的前提下使用我方的服务或向我方提供信息。如您的监护人不同意您按照本政策使用我方的服务或向我方提供信息，请您立即终止使用我方的服务并及时通知我方，以便我方采取相应的措施。</p><p>3.对于经父母或法定监护人同意而收集未成年人用户信息的情况，我方只会在受到法律允许、父母或法定监护人明确同意或者保护未成年人所必要的情况下使用或公开披露此信息。如果父母或监护人发现我方在未获父母或监护人同意的情况下收集了未成年人的用户信息，请通过客服热线反馈联系我方，我方会设法尽快删除相关数据。</p><p>4.未成年人的实名认证信息受实名认证管理机构管理，基于管理机构风险控制的考虑，未成年人的实名认证可能存在无法通过的情况，在此情况下，我方将无法提供相应服务。</p><p>十、您的用户信息如何储存及在全球范围转移</p><p>我方在中华人民共和国境内收集的用户信息，将存储在中华人民共和国境内。我方仅在本政策所述目的所必需期间和法律法规及监管规定的时限内保留您的用户信息。如果需要将您的用户信息转移到境外，我方将：</p><p>1.另行获得您的授权同意，并履行法定程序，在符合届时适用法律的情形下使您的用户信息得到足够的保护；</p><p>2.该等转移将在符合届时适用法律要求的前提下进行，即便获得您的授权但是转移方式或者目的不符合相关法律法规规定的，我方也不会进行转移。</p><p>十一、本政策如何更新</p><p>在相关法律法规发生变化或我方服务发生变动等必要情形下，我方如需对本政策做出修改，将在修订生效前通过在主页弹窗提示的方式再次请您确认，确认后即生效，并取代此前相关内容。您如不同意新的修改内容，请及时与我方联系或立即停止使用本政策约定的服务，如您选择继续使用相关服务，则视为您完全同意并接受新的修改内容。如客观情况及经营方针变化导致我方需要中断或停止相关服务的，我方将及时进行通知，请您对此表示理解和认同。</p><p>十二、如何联系我方</p><p>如您对本政策存在任何疑问，或有任何相关的投诉、纠纷、意见，请联系我方官方服务热线进行反馈。我方将尽快受理您的请求，并在验证您的用户身份后的15个工作日内予以回复。</p><p>十三、其它</p><p>（一）本政策的成立、生效、履行、解释及纠纷解决，适用中华人民共和国法律，法律无明文规定的，可适用国内通行的惯例。</p><p>（二）本政策无论因何种原因部分无效或不可执行，都不影响本政策其它部分的效力。</p><p>（三）本政策中未尽事宜，按照法律法规和我方相关业务规则及国内通行的惯例办理。</p><p>（四）因本政策内容或执行发生任何争议，当事各方应协商解决；协商不成时，应向宜宾市人民政府所在地人民法院提起诉讼解决。</p><p><br></p><p><br></p><p><br></p><p>                                                                                                                                                                    <u style=\"font-size: 18px;\">2023年4月21日</u></p>', 7, '2023-07-12 10:43:28', 7, '2023-07-12 11:07:03'), (11, 1, '自助服务系统用户服务协议', 1, '自助服务系统用户服务协议', '<h3 class=\"ql-align-center\"><strong>用户服务协议</strong></h3><p>政务自助服务系统用户服务协议</p><p>欢迎您使用由宜宾市政务服务和非公经济发展局运营的政务自助服务系统应用服务。为了切实保护政务自助服务系统用户的隐私权，优化用户体验，政务自助服务系统应用（以下简称“本应用”）根据现行法律及政策，制定《政务自助服务系统用户服务协议》（以下简称“本协议”）。本协议将详细说明本应用在协议变更与修改、用户账号生成、用户信息管理、软件更新、用户隐私保护等方面的保护政策及相应措施。</p><p>一、&nbsp;定义</p><p>1、本应用：在本协议中除非专门指明或声明，均指由宜宾市政务服务和非公经济发展局负责建设并运营的政务自助服务系统应用软件，本应用只负责提供用户访问各个政务服务渠道，具体政务服务业务功能均由所属业务单位负责。</p><p>2、用户/您：指同意并遵守本协议，完成本应用所有注册程序并经本应用确认，拥有本应用用户登录账号的自然人。</p><p>3、用户信息：指包含用户注册信息，以及用户使用本应用服务时提交的、被本应用所知悉的交易信息。</p><p>4、用户注册：是指用户登录本应用，按要求填写相关信息并确认同意履行本协议的过程。</p><p>5、用户注册信息：指用户在本应用注册的各项信息，包括其后通过身份验证后修改所填写的内容。</p><p>6、用户指令：本协议中，除非专门指明或声明，均指用户以数据电文形式向本应用提出的申请、要求，包括但不限于用户要求本应用提供、变更或取消其依据本应用业务流程可享有的各项服务的申请、要求。</p><p>7、用户服务：指本应用基于互联网方式向用户提供的政务服务、便民服务等服务。</p><p>二、协议条款的确认和接受</p><p>1、本应用在此特别提醒您，在您使用注册前请仔细阅读本协议，如果您对本协议的任何条款或将来随时可能修改、补充的条款有异议，您可选择不注册成为本应用的用户。</p><p>2、当您点选“同意”按钮时即视为您已仔细阅读本协议条款，同意接受本协议条款的所有规范包括接受本应用对本协议条款随时所做的任何修改，并愿受其约束。</p><p>3、本应用有权在必要时修改本协议条款，协议条款一旦发生变动，将会在重要页面上提示修改内容。如果不同意所改动的内容，用户可以主动注销其用户账号。如果用户继续使用本应用所提供的用户服务，则视为接受本协议条款的变动。</p><p>4、本应用保留在任何时候自行决定对本应用及其相关功能的变更、升级、修改、转移的权利。本应用进一步保留在本应用中开发新的功能或其它语种服务的权利。上述所有新的功能、软件服务的提供，除非本应用另有说明，否则仍适用本协议。</p><p>三、用户账号</p><p>1、账号注册：用户可选择人脸识别验证身份方式注册登录政务自助服务系统应用账号。新用户在通过人脸识别验证身份功能登录时系统将为您自动匹配一个账号，该账号将与用户注册时的手机号进行绑定。</p><p>2、账号管理：用户的账号所有权归本应用所有，用户完成申请注册手续后，仅获得账号的使用权。且该使用权仅属于申请注册人（即用户）。用户应当对以其用户名登录进行的所有活动和事件负法律责任。同时，用户不得赠与、转让、出借或者以其他方式许可他人使用该账号。否则用户应承担由此产生的全部责任，并与实际使用人承担连带责任。</p><p>3、用户有义务保证账号的安全。您有责任妥善保管注册帐号账号信息及帐号账号的安全，您需要对您注册帐号以及账号下的行为承担法律责任。如用户发现账号遭到未经授权的使用或发生其他任何安全问题时，用户应立即通知本应用。因黑客行为、系统安全或用户的保管疏忽导致账号非法使用，本应用不承担任何责任。</p><p>4、在您决定不再使用该账号时，您应向本应用申请注销该账号。如用户注销账号或被终止使用本应用及服务，会导致其他与“政务自助服务系统”&nbsp;统一身份认证平台集成的系统账号同时注销，本应用可以从服务器上永久地删除该用户的数据；服务终止或取消后，本应用没有义务向用户返还或恢复任何数据。</p><p>四、服务内容</p><p>1、本应用将按照本协议及相关操作规程为用户提供相应的用户服务。本应用只负责提供用户访问各个政务服务渠道，用户账号信息均有“政务自助服务系统”&nbsp;统一身份认证平台提供；政务服务、便民服务功能均由各业务主管单位提供，针对个人用户，服务的具体内容包括但不限于：人脸识别功能、实名认证功能、个人中心、综合政务、社会保障、户籍办理、民族宗教、教育科研、生活服务、政府办事、支付类服务以及非我方提供的第三方政务便民服务。</p><p>五、使用注意事项</p><p>1、用户保证自己在注册时用户身份的真实性和正确性及完整性，如果资料发生变化，用户应及时更改，本应用不能也不会对您的资料不真实、不准确，或您的资料未能及时更新，或因您丢失了身份号码和密码而引起的任何损失或损害承担责任。若用户提供任何错误、不实、过时或不完整的资料，或者本应用有合理理由怀疑前述资料为错误、不实、过时或不完整，本应用有权暂停或终止用户的账号，并拒绝现在或将来用户使用本服务的全部或一部分。本应用有权对用户的注册数据及相关操作进行查阅，发现注册数据或相关操作中存在任何问题或怀疑，均有权向用户发出询问及要求改正的通知或者直接作出删除等处理。</p><p>2、用户登录账号为用户在本应用的唯一身份权证，根据实名认证方式的不同，个人所需提供的实名认证资料包括但不限于姓名、身份证信息等。为使用本应用提供的用户服务，您须按照对应的服务要求键入正确的身份认证信息。非因本应用原因导致登录账号、密码遗失、遗忘或被他人窃取的，本应用不承担责任。如果用户发现自己的个人信息泄密，尤其是本应用账号及密码发生泄露，请用户立即联络本应用。</p><p>3、用户使用本应用及服务过程中所制作、复制、发布、传播的任何内容，包括但不限于账号头像、名字、用户说明等注册信息，或文字、图片等发送、回复、随手拍图文和相关链接页面，以及其他使用账号或本应用及服务所产生的内容，不得侵犯其他用户或第三方合法权益，否则本应用有权拒绝提供服务，且用户应承担所有相关法律责任。上述行为包括但不限于：发布、传播、储存违反国家法律法规禁止的内容：</p><p>（1）违反宪法确定的基本原则的</p><p>（2）危害国家安全，泄露国家秘密，颠覆国家政权，破坏国家统一的</p><p>（3）损害国家荣誉和利益的；</p><p>（4）煽动民族仇恨、民族歧视，破坏民族团结的；</p><p>（5）破坏国家宗教政策，宣扬邪教和封建迷信的；</p><p>（6）散布谣言，扰乱社会秩序，破坏社会稳定的；</p><p>（7）散布淫秽、色情、赌博、暴力、恐怖或者教唆犯罪的；</p><p>（8）侮辱或者诽谤他人，侵害他人合法权益的；</p><p>（9）煽动非法集会、结社、游行、示威、聚众扰乱社会秩序；</p><p>（10）以非法民间组织名义活动的；</p><p>（11）不符合《即时通信工具公众信息服务发展管理暂行规定》及遵守法律法规、社会主义制度、国家利益、公民合法利益、公共秩序、社会道德风尚和信息真实性等“七条底线”要求的；</p><p>（12）发布、传送、传播、储存侵害他人名誉权、肖像权、知识产权、商业秘密等合法权利的内容；</p><p>（13）涉及他人隐私、个人信息或资料的；</p><p>（14）发表、传送、传播骚扰、广告信息、过度营销信息及垃圾信息或含有任何性或性暗示的；</p><p>（15）其他违反法律法规、政策及公序良俗、社会公德或干扰本应用正常运营和侵犯其他用户或第三方合法权益内容的信息。</p><p>4、本应用发现用户在使用本应用服务过程中有违反法律规定或本协议约定的，有权不经通知，单方终止或解除本协议，暂停、中断或终止向用户提供服务并追究用户的法律责任。</p><p>除非法律允许或宜宾市人民政府的书面许可，用户使用本应用过程中不得从事下列行为：</p><p>（1）删除本应用及其副本上关于著作权的信息；</p><p>（2）对本应用进行反向工程、反向汇编、反向编译，或者以其他方式尝试发现本应用的源代码；</p><p>（3）对宜宾市人民政府拥有知识产权的内容进行使用、出租、出借、复制、修改、链接、转载、汇编、发表、出版、建立镜像站点等；</p><p>（4）对本应用或者本应用运行过程中释放到任何终端内存中的数据、软件运行过程中客户端与服务器端的交互数据，以及本应用运行所必需的系统数据，进行复制、修改、增加、删除、挂接运行或创作任何衍生作品，形式包括但不限于使用插件、外挂或非本应用授权的第三方工具、服务接入本应用和相关系统；</p><p>（5）通过修改或伪造软件运行中的指令、数据，增加、删减、变动软件的功能或运行效果，或者将用于上述用途的软件、方法进行运营或向公众传播，无论这些行为是否为商业目的；</p><p>（6）自行或者授权他人、第三方软件对本应用及其组件、模块、数据进行干扰。</p><p>5、用户在使用本应用账号时承诺并确认：</p><p>（1）用户同意接收本应用推送的信息；</p><p>（2）用户上传到本应用的除个人信息以外的文字、图片和音视频等内容，本应用具有免费使用权；</p><p>（3）本应用提供的网络服务内容可能包括：文字、软件、图片、视频、图表等。所有这些内容受版权、商标和其他财产所有权法律的保护，用户只有在获得本应用或其他相关权利人的授权之后才能使用这些内容。</p><p>6、用户在使用本应用的过程中与其他用户发生纠纷的，双方自行解决。用户如发现其他用户有违法或违反本协议的行为，可以向本应用举报。</p><p>7、用户应自行承担因交易产生的相关税、费。</p><p>六、软件更新</p><p>1、宜宾市政务服务和非公经济发展局负责本应用系统的日常运营和维护。为了提升用户体验、完善业务功能和服务内容，本应用有权根据业务发展需要采用包括但不限于软件修改、替换、功能优化、版本升级等形式，对本应用进行更新升级或对本应用服务功能、内容等进行调整。</p><p>2、本应用根据系统升级、改造需要，有权修改软件功能、暂时中止提供本应用服务的权利，但应尽可能事先进行告知。因行使上述修改或中止软件使用而造成的任何损失，用户同意本应用不需对用户或任何第三方负责。</p><p>3、本应用新版本发布后，不保证旧版本应用及提供相应用户服务的继续可用，请用户及时备份数据、及时核对并下载最新版本。</p><p>七、隐私保护</p><p>1、根据《中华人民共和国反恐怖主义法》、《中华人民共和国网络安全法》、《全国人民代表大会常务委员会关于加强网络信息保护的决定》等国家法律法规的要求，用户本人需提供个人有效证件及真实信息，如用户拒绝依法提供个人有效证件及真实信息，本应用有权不提供服务或终止服务。为向用户提供优质、个性化的服务，包括但不限于提供政务服务、便民服务等，本应用将遵循合法、正当、必要的原则，按照法律法规规定和/或本协议约定使用留存用户个人信息，并妥善保管，严格保密，依法保护用户个人信息。</p><p>2、用户为完成账号的注册和管理、实名认证和使用本应用提供的用户服务，提供的包括但不限于您的姓名、身份证号码、手机号码、人脸生物信息、证件有效期等用户信息资料，用户充分知悉并授权本应用可以收集和使用用户前述信息资料以便提供对应的服务。</p><p>3、人脸识别功能是用户在使用政务服务或本应用重要服务时，验证当前登录账号是否是本人操作的重要方式，用户应充分知悉并同意授权后方可使用该服务功能。</p><p>4、用户充分知悉并同意，本应用会对用户的身份数据进行综合统计，并出于政府机构或部门统计的需要通过去标识化的手段使用或披露，但这些数据不会包含您的任何身份识别信息。</p><p>5、本应用非常重视用户的隐私和个人信息保护，并会尽全力保护用户的个人信息安全。在您使用本应用前，请仔细阅读并了解在本应用公布的《政务自助服务系统用户隐私政策》，本应用希望通过用户隐私政策向您清楚地介绍本应用如何收集、存储、使用、披露和保护您的个人信息。您注册和使用本应用，即表示您已经理解并接受《政务自助服务系统用户隐私政策》全部内容。</p><p>特别说明：用户根据本协议注册、使用本应用后，用户在某一个支持“政务自助服务系统”统一身份认证平台的业务系统中提交个人信息，在其用其个人的手机号码信息注册另一个支持“政务自助服务系统”统一身份认证平台的业务系统时候将实现个人信息的互联互通，视为已注册用户，不需要您再次进行注册，此为“统一用户”模式，不属于泄露用户个人信息。</p><p>八、服务变更、中断或终止</p><p>1、若因系统维护或升级的需要而需暂停网络服务，本应用将尽可能事先进行通告。</p><p>2、本协议的终止，意味您在本应用的服务即终止。即时起，本应用将不保留您登录账号中的任何内容，不负责将未阅读或未发出之信息传送给用户或第三方。</p><p>3、本协议的终止并不能被认为免除用户在本协议生效期间应履行的相关付款义务。</p><p>4、本协议的终止并不意味着终止前所发生的未完成用户指令的撤销，也不能消除因终止前的交易所带来的法律后果。</p><p>九、第三方产品和服务</p><p>本应用三方服务主要包括但不限于微信人脸识别、微信消息订阅、微信同声传译、税费助手、乘车码、电子社保卡、电子营业执照、医保电子凭证、腾讯地图、上海交警。其目的在于借助于专业第三方，为用户提供更专业的服务功能。</p><p>1、&nbsp;如用户使用的服务功能涉及本应用第三方提供的服务，除遵守本协议约定外，用户还应同时遵守第三方的用户协议和规则。本应用和第三方对可能出现的纠纷在法律规定和约定的范围内各自承担责任。</p><p>2、由第三方提供的服务，其正确性、准确性、安全性、有效性及任何可能发生的不确定风险，与本应用无关。因使用第三方提供的服务引发的任何争议或损害，应由第三方负责解决，本应用不承担任何责任。但是本应用可以协助、配合用户联系第三方解决相关问题。</p><p>十、知识产权声明</p><p>1、宜宾市人民政府是本应用的知识产权权利人。本应用的一切著作权、商标权、专利权、商业秘密等知识产权，以及与本应用相关的所有信息内容（包括但不限于文字、图片、音频、视频、图表、界面设计、版面框架、有关数据或电子文档等）均受中华人民共和国著作权法、商标法、专利法、反不正当竞争法和相应的国际条约以及其他知识产权法律法规的保护。</p><p>2、未经本应用或相关权利人书面同意，用户不得自行或许可任何第三方实施、利用、转让上述知识产权。</p><p>十一、责任声明</p><p>1、本应用不就通信系统或互联网的中断或无法运作、技术故障、计算机错误或病毒、信息损坏或丢失或其它在本应用合理控制范围之外的原因而产生的其他任何性质的破坏而向用户或任何第三方承担赔偿责任。</p><p>2、宜宾市政务服务和非公经济发展局不保证用户在使用本应用时在操作上不会中断或没有错误，不保证会纠正本应用所有缺陷，亦不保证本应用能满足用户的所有要求。</p><p>3、本应用不担保其所提供的网络服务一定能满足用户的要求，也不担保网络服务不会中断，对网络服务的及时性、安全性、准确性也都不作担保。</p><p>4、用户明确同意其使用本应用网络服务所存在的风险将完全由其自己承担；因其使用本网络服务而产生的一切后果也由其自己承担，宜宾市政务服务和非公经济发展局或本应用对用户不承担任何责任。</p><p>5、用户在此同意宜宾市政务服务和非公经济发展局在任何情况下都无需向用户或任何第三方在使用本应用时对其在传输或联络中的延迟、不准确、错误或疏漏及因此而致使的损害负责。</p><p>十二、不可抗力</p><p>因不可抗力、黑客攻击、病毒、木马、恶意程序攻击、网络拥堵、通讯故障、电力故障、银行原因、第三方服务瑕疵等原因而导致的用户信息泄漏、服务中断及其他损失，本应用不承担任何损害赔偿责任。</p><p>十三、法律及争议解决</p><p>1、本协议适用中华人民共和国法律。如遇本协议有关的某一特定事项缺乏明确法律规定，则应参照通用国际商业惯例和/或行业惯例。</p><p>2、如双方就本协议内容或执行发生任何争议，双方应协商解决；协商不成时，应向宜宾市人民政府所在地人民法院提起诉讼解决。</p><p>十四、协议的转让</p><p>除非事先取得本应用书面同意，用户不得将其在本协议项下的权利与义务转让给任何第三方。</p><p>十五、其他规定</p><p>1、本协议构成用户和宜宾市政务服务和非公经济发展局间就使用本应用的完整的协议，并取代双方就有关本协议所载任何事项于先前以口头及书面达成的共识。</p><p>2、如本协议的任何条款被视作无效或无法执行，则上述条款可被分离，其余部分则仍具有法律效力。</p><p>3、本协议的标题仅为方便阅读所设，非对条款的定义、限制、解释或描述其范围或界限。</p><p>4、本应用于用户过失或违约时放弃本协议规定的权利的，不得视为其对用户的其他或以后同类之过失或违约行为弃权。</p><p>                                </p><p><br></p><p><br></p><p>                                                                                                                                                                        <u style=\"font-size: 18px;\"> 2023年4月21日</u></p><p>&nbsp;</p>', 7, '2023-07-12 10:43:51', 7, '2023-07-12 11:00:14');
INSERT INTO `mortals_xhx_sst_agreement` VALUES (12, 1, '承诺书', 2, '承诺书', '<p class=\"ql-align-center\"><span style=\"font-size: 16px; color: rgb(0, 0, 0);\">我承诺提供的资料为真实有效的，若提供虚假资料，原承担一切法律责任！</span></p>', 1, '2023-07-12 11:15:56', 1, '2023-07-14 16:11:19'), (16, 1, '用户许可使用协议', 1, '用户许可使用协议', '<p class=\"ql-align-center\">用户许可使用协议</p><p><br></p><p>请您本产品之前，请务必仔细阅读并理解《用户许可使用协议》（以下简称“本协议”）中规定的多有权利和限制。</p><p><br></p><p> </p><p><br></p><p>我们一向尊重并会严格保护用户在使用本产品时的合法权益（包括用户隐私、用户数据等）不受到任何侵犯。</p><p><br></p><p> </p><p><br></p><p>本协议（包括本文最后部分的隐私政策）是用户（包括通过各种合法途径获取到本产品的自然人、法人或其他组织机构，以下简称“用户”或“您”）与我们之间针对本产品相关事项最终的、完整的且排他的协议，并取代、合并之前的当事人之间关于上述事项的讨论和协议。</p><p><br></p><p> </p><p><br></p><p>本协议将对用户使用本产品的行为产生法律约束力，您已承诺和保证有权利和能力订立本协议。用户开始使用本产品将视为已经接受本协议，请认真阅读并理解本协议中各种条款，包括免除和限制我们的免责条款和对用户的权利限制（未成年人审阅时应由法定监护人陪同），如果您不能接受本协议中的全部条款，请勿开始使用本产品。</p>', 1, '2024-09-04 11:17:04', 1, '2024-09-04 14:34:17');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_sst_apps
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_sst_apps`;
CREATE TABLE `mortals_xhx_sst_apps`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NOT NULL COMMENT '站点id',
  `appId` bigint(20) NULL DEFAULT NULL COMMENT '应用ID',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `describe` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用描述',
  `url` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用访问地址',
  `showBasic` tinyint(2) NULL DEFAULT NULL COMMENT '是否展示基础应用1是0否',
  `basicSort` int(4) NULL DEFAULT NULL COMMENT '基础应用排序号',
  `showHot` tinyint(2) NULL DEFAULT NULL COMMENT '是否展示热门应用1是0否',
  `hotSort` int(4) NULL DEFAULT NULL COMMENT '热门应用排序号',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `clickSum` int(8) NULL DEFAULT 0 COMMENT '应用点击次数',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1293 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '应用编排';

-- ----------------------------
-- Records of mortals_xhx_sst_apps
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_sst_apps` VALUES (1286, 1, 1, '办件查询', '可查看该笔业务的办理详情和办理进度', '', 1, 99, 1, 99, 1, '2024-09-04 11:07:54', NULL, NULL, NULL), (1287, 1, 2, '中心简介', '为人民群众提供优质便捷高效服务的重要平台', '', 1, 98, 0, 0, 1, '2024-09-04 11:07:54', NULL, NULL, NULL), (1288, 1, 4, '办事指南', '查看符合受理条件的各类行政审批和其他政务服务事项详情', 'http://ybs.sczwfw.gov.cn/?areaCode=511500000000', 1, 97, 0, 0, 1, '2024-09-04 11:07:54', NULL, NULL, NULL), (1289, 1, 5, '服务之星', '根据评优原则，经各部门及中心推荐、评选、公示', '', 1, 96, 0, 0, 1, '2024-09-04 11:07:54', NULL, NULL, NULL), (1290, 1, 6, '网络理政', '问政于民、问需于民、问计于民，集中解决共性问题', '', 1, 95, 0, 0, 1, '2024-09-04 11:07:55', NULL, NULL, NULL), (1291, 1, 9, '政务微课堂', '通过图片视频的方式，让群众看得懂、能理解办事', '', 1, 94, 0, 0, 1, '2024-09-04 11:07:55', NULL, NULL, NULL), (1292, 1, 13, '我要办事', '直通部门网上服务大厅', 'https://snspxx.sczwfw.gov.cn/?areaCode=510921000000', 1, 93, 0, 0, 1, '2024-09-04 11:07:55', NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_sst_apps_desk
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_sst_apps_desk`;
CREATE TABLE `mortals_xhx_sst_apps_desk`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NOT NULL COMMENT '站点id',
  `appId` bigint(20) NOT NULL COMMENT '应用id',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `describe` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用描述',
  `url` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用访问地址',
  `showBasic` tinyint(2) NULL DEFAULT 1 COMMENT '是否展示基础应用1是0否',
  `basicSort` int(4) NULL DEFAULT NULL COMMENT '基础应用排序号',
  `showHot` tinyint(2) NULL DEFAULT 1 COMMENT '是否展示热门应用1是0否',
  `hotSort` int(4) NULL DEFAULT NULL COMMENT '热门应用排序号',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `clickSum` int(8) NULL DEFAULT 0 COMMENT '应用点击次数',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1097 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '桌面终端应用编排';

-- ----------------------------
-- Records of mortals_xhx_sst_apps_desk
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_sst_apps_desk` VALUES (1087, 1, 208, '证照打印', '证照打印', '', 1, 98, 0, 0, 1, '2024-09-04 11:07:55', NULL, NULL, NULL), (1088, 1, 1, '办件查询', '可查看该笔业务的办理详情和办理进度', '', 1, 90, 1, 97, 1, '2024-09-04 11:07:55', NULL, NULL, NULL), (1089, 1, 2, '中心简介', '为人民群众提供优质便捷高效服务的重要平台', '', 1, 91, 0, 0, 1, '2024-09-04 11:07:55', NULL, NULL, NULL), (1090, 1, 3, '政务资讯', '群众可通过该功能自主查询惠民公开信息', '', 1, 92, 0, 0, 1, '2024-09-04 11:07:55', NULL, NULL, NULL), (1091, 1, 4, '办事指南', '查看符合受理条件的各类行政审批和其他政务服务事项详情', 'http://ybs.sczwfw.gov.cn/?areaCode=511500000000', 1, 93, 1, 98, 1, '2024-09-04 11:07:55', NULL, NULL, NULL), (1092, 1, 5, '服务之星', '根据评优原则，经各部门及中心推荐、评选、公示', '', 1, 94, 0, 0, 1, '2024-09-04 11:07:55', NULL, NULL, NULL), (1093, 1, 6, '网络理政', '问政于民、问需于民、问计于民，集中解决共性问题', '', 1, 95, 0, 0, 1, '2024-09-04 11:07:55', NULL, NULL, NULL), (1094, 1, 9, '政务微课堂', '通过图片视频的方式，让群众看得懂、能理解办事', '', 1, 96, 0, 0, 1, '2024-09-04 11:07:55', NULL, NULL, NULL), (1095, 1, 219, '四川政务服务网', '四川省政务服务网是为全省自然人、法人和其他社会团体提供网上办事服务的“全省政务服务超市”。四川省政务服务网与实体政务大厅应在服务引导、同源数据发布的层次上进行充分互联集成。', 'https://snspxx.sczwfw.gov.cn/?areaCode=510921000000', 1, 99, 1, 96, 1, '2024-09-04 11:07:55', NULL, NULL, NULL), (1096, 1, 13, '我要办事', '直通部门网上服务大厅', 'https://snspxx.sczwfw.gov.cn/?areaCode=510921000000', 1, 97, 1, 99, 1, '2024-09-04 11:07:55', NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_sst_basic
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_sst_basic`;
CREATE TABLE `mortals_xhx_sst_basic`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NOT NULL COMMENT '站点id',
  `titleName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '标题名称',
  `logoUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'Logo图片地址',
  `appletCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '小程序二维码图片地址',
  `wechatCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '微信微博二维码图片地址',
  `saverTime` int(8) NULL DEFAULT NULL COMMENT '屏保时间单位分',
  `saverPic` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '屏保图片地址',
  `carouselPic` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '轮播图片地址',
  `support` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '技术支持',
  `sponsor` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主办单位',
  `organizer` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '承办单位',
  `record` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备案号',
  `elderEnable` tinyint(2) NOT NULL COMMENT '启用长辈模式0不启用1启用',
  `countdown` tinyint(2) NULL DEFAULT 0 COMMENT '操作倒计时单位分',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '基础配置';

-- ----------------------------
-- Records of mortals_xhx_sst_basic
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_sst_basic` VALUES (1, 1, 'xxxx服务中心', 'file/fileupload/1725417047869.png', '', '', 5, 'file/fileupload/1725417231210.png', 'file/fileupload/1725417090750.png,file/fileupload/1725417223390.png', 'xxxxxx有限公司', 'xx市政务服务和非公经济发展局', 'xxxxxx有限公司', '蜀', 1, 0, 1, '2022-12-26 14:32:21', 1, '2024-09-04 11:07:54'), (2, 1, '标题名称', 'Logo图片地址', '小程序二维码图片地址', '微信微博二维码图片地址', 5, '屏保图片地址', NULL, '技术支持', '主办单位', '承办单位', '备案号', 1, 0, 1, '2022-12-26 14:45:51', NULL, NULL), (3, 3, '宜宾政务服务中心', 'file/fileupload/1673419920611.png', 'file/fileupload/1673419905061.png', 'file/fileupload/1673419907238.png', 5, 'file/fileupload/1673419943480.png,file/fileupload/1673419946254.jpg', NULL, '成都技术公司', '成都技术公司', '成都技术公司', '成都技术公司', 1, 0, 1, '2023-01-11 14:52:44', 1, '2023-01-11 16:46:27'), (4, 1, '标题名称', 'Logo图片地址', '小程序二维码图片地址', '微信微博二维码图片地址', 5, '屏保图片地址', NULL, '技术支持', '主办单位', '承办单位', '备案号', 1, 0, 1, '2023-02-20 15:33:00', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_sst_device
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_sst_device`;
CREATE TABLE `mortals_xhx_sst_device`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `deviceName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '设备名称',
  `deviceCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备编码',
  `deviceType` tinyint(2) NULL DEFAULT NULL COMMENT '设备类型1证照柜',
  `deviceMac` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'Mac地址',
  `deviceFirmname` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备厂商',
  `ip` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备IP地址',
  `port` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '端口号',
  `resolution` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备分辨率',
  `leadingOfficial` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `telephone` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人电话',
  `longitude` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备经度',
  `latitude` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备纬度',
  `building` tinyint(2) NULL DEFAULT NULL COMMENT '所在楼宇',
  `floor` tinyint(2) NULL DEFAULT NULL COMMENT '所在楼层',
  `managePWD` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '管理员密码',
  `remark` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `status` tinyint(2) NULL DEFAULT NULL COMMENT '设备状态，0：未激活，1：离线:2：在线',
  `enabled` tinyint(2) NULL DEFAULT NULL COMMENT '启停状态，0：停用,1：启用',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '终端列';

-- ----------------------------
-- Records of mortals_xhx_sst_device
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_sst_skin
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_sst_skin`;
CREATE TABLE `mortals_xhx_sst_skin`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NOT NULL COMMENT '站点id',
  `skinName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '皮肤名称',
  `skinCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '皮肤编码',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '皮肤配置';

-- ----------------------------
-- Records of mortals_xhx_sst_skin
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_table_index
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_table_index`;
CREATE TABLE `mortals_xhx_table_index`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `tableName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表名称',
  `tableMark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表标识',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '分表索引信息';

-- ----------------------------
-- Records of mortals_xhx_table_index
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_task
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_task`;
CREATE TABLE `mortals_xhx_task`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `taskKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务关键字，区分任务执行流程',
  `status` tinyint(2) NULL DEFAULT 0 COMMENT '任务状态，0：未启动，1：执行中，默认0',
  `excuteService` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行服务',
  `excuteParam` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '任务执行参数',
  `excuteHost` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行主机，为空表示不限制任务的执行主机，多个用逗号分隔',
  `excuteStrategy` tinyint(2) NULL DEFAULT 1 COMMENT '执行策略，1：按日，2：按周，3：按月，4：按间隔时间，默认1',
  `excuteDate` int(11) NULL DEFAULT 0 COMMENT '执行日期，按日：则为0；按周：则为1-7；按月：则为：1-31；按间隔时间：则为间隔时间，单位：秒；默认0',
  `excuteTime` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '00' COMMENT '执行时间，格式：HH:mm，默认：00:00',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `lastExcuteHost` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后执行主机',
  `lastExcuteTime` datetime(0) NULL DEFAULT NULL COMMENT '最后执行时间',
  `interimExcuteStatus` tinyint(2) NULL DEFAULT 0 COMMENT '临时执行状态，0：未启用，1：立即执行并保留，2：立即执行并删除，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '任务信息';

-- ----------------------------
-- Records of mortals_xhx_task
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_task` VALUES (2, '分表创建任务', 'tableIndexService', 0, 'tableIndexService', NULL, NULL, 1, 0, '00:30', NULL, '192.168.0.239', '2024-11-26 00:30:00', 0, '2021-08-12 11:07:23', 1, '系统管理员'), (3, '省平台数据汇聚任务', 'provinceConvergeTask', 0, 'ProvinceConvergeTask', NULL, NULL, 1, 0, '23:30', NULL, '192.168.0.239', '2024-11-25 23:30:01', 0, '2023-06-12 17:16:01', 1, '系统管理员');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_uploadfile
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_uploadfile`;
CREATE TABLE `mortals_xhx_uploadfile`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `fileName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件名称',
  `filePath` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件路径',
  `fileType` tinyint(2) NULL DEFAULT NULL COMMENT '文件类型，1 excel ,2 img,3 zip, 4 pdf',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '上传文件';

-- ----------------------------
-- Records of mortals_xhx_uploadfile
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user`;
CREATE TABLE `mortals_xhx_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID，主键，自增长',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录名',
  `loginPwd` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录密码，使用md5双次加密',
  `loginLimitAddress` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录限制地址，多个IP地址用逗号分隔，可以使用IP段匹配，如：172.17.*非空：则只能该值内的IP可以登录',
  `realName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户手机号',
  `phone` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户联系电话',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户邮箱',
  `qq` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'QQ号码',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型(0.系统用户,1.普通用户,2.工作人员)',
  `siteIds` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属站点id,多个逗号分隔',
  `areaCodes` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属区域code,多个逗号分隔',
  `status` tinyint(2) NULL DEFAULT NULL COMMENT '用户状态(0.停用，1.正常，2.冻结，3.销户，4.离职)',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `lastLoginTime` datetime(0) NULL DEFAULT NULL COMMENT '最后一次登录时间',
  `lastLoginAddress` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后一次登录地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户信息业务';

-- ----------------------------
-- Records of mortals_xhx_user
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_user` VALUES (1, 'admin', 'de7abfba6f99cb20b794867cdf664445', NULL, '系统管理员', '13808095770', NULL, NULL, NULL, 1, '1', '510921000000', 1, '2022-06-02 09:12:26', 1, 'admin', '2022-06-02 09:12:26', '');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_user_matter_apply
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user_matter_apply`;
CREATE TABLE `mortals_xhx_user_matter_apply`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `userId` bigint(20) NOT NULL COMMENT '站点id',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '事项ID',
  `matterName` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项名称',
  `matterCode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编码',
  `applyCode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申报编号',
  `applyAddr` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申报地址',
  `deviceName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申报设备名称',
  `applyPerson` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申请人姓名',
  `phoneNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `idCard` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件号码',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项所属部门',
  `applyDate` datetime(0) NULL DEFAULT NULL COMMENT '申报时间',
  `status` tinyint(2) NULL DEFAULT 0 COMMENT '受理状态0未受理1已受理',
  `applyWay` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申报方式',
  `storeDevice` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '存储设备',
  `boxNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '箱体编号',
  `storeDate` datetime(0) NULL DEFAULT NULL COMMENT '存件时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户申报信息';

-- ----------------------------
-- Records of mortals_xhx_user_matter_apply
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_user_matter_details
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user_matter_details`;
CREATE TABLE `mortals_xhx_user_matter_details`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `applyrId` bigint(20) NOT NULL COMMENT '用户申报id',
  `datumId` bigint(20) NULL DEFAULT NULL COMMENT '材料id',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '事项id',
  `matterCode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编码',
  `shortName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '材料简称',
  `fullName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '材料全称',
  `fileName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '附件名称',
  `previewUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件预览地址',
  `formContent` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '填单表单内容',
  `formTemplate` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '填单表单模板',
  `templateUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '模板文件地址',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户申报明细';

-- ----------------------------
-- Records of mortals_xhx_user_matter_details
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_user_matter_examine
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user_matter_examine`;
CREATE TABLE `mortals_xhx_user_matter_examine`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `applyrId` bigint(20) NOT NULL COMMENT '用户申报id',
  `acceptPerson` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '受理人员',
  `acceptResult` tinyint(2) NULL DEFAULT NULL COMMENT '受理结果1通过2拒绝',
  `acceptOpinion` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '受理意见',
  `acceptDate` datetime(0) NULL DEFAULT NULL COMMENT '受理时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户申报事项审批';

-- ----------------------------
-- Records of mortals_xhx_user_matter_examine
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_valid_code
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_valid_code`;
CREATE TABLE `mortals_xhx_valid_code`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '验证码',
  `url` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验地址，email校验使用',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验手机号',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验邮箱',
  `type` tinyint(2) NULL DEFAULT 0 COMMENT '校验方式，0：图片校验，1：手机校验，2：邮箱校验，默认0',
  `sessionId` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '会话ID',
  `ip` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'IP地址',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `lapseTime` datetime(0) NULL DEFAULT NULL COMMENT '失效时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '验证码信息';

-- ----------------------------
-- Records of mortals_xhx_valid_code
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for yth_matter
-- ----------------------------
DROP TABLE IF EXISTS `yth_matter`;
CREATE TABLE `yth_matter`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `tid` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '从政务系统来的事项id',
  `tcode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '从政务系统来的事项code',
  `tname` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '从政务系统来的事项name',
  `deptcode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门编号',
  `type` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '主题类型',
  `dirListCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '目录清单编码',
  `eventTypeShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '事项类型名称',
  `performHierarchyShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '行使层级名称',
  `runSystemShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '运行系统名称',
  `performDeptTypeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '实施主体性质',
  `legalTimeLimitShow` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '法定办结时限',
  `promiseTimeLimitShow` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '承诺办结时限',
  `jointReviewInfoShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '联审信息',
  `jointInfoShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '联办机构',
  `doThingTypeShow` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '办理类型',
  `isChargesShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否收费',
  `appoveObjectShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '服务对象',
  `appoveTimeLimitShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '办件类型',
  `goveServiceCenterShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否进驻中心',
  `isGoveCenterShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否纳入政务服务中心',
  `isConvenientCenterShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否纳入便民服务中心',
  `pubTimeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '公示时限',
  `certificationLevelsShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '认证等级需求',
  `isOnlineSubscribeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否网上预约(窗口办',
  `isOnlinePayShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '网上支付',
  `isExpressTakeShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '物流快递(窗口办理选',
  `isExpressTakeOnlineShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '物流快递(网上办理选',
  `cousultingTelephoneShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '咨询电话',
  `supervisoryTelephoneShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '投诉电话',
  `handleTimeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '办公时间',
  `handlePlaceShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '办公地址',
  `daysTypeShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '节日类型',
  `isDoorTakeShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否支持上门收取申请',
  `tradeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '行业',
  `isApplyProvinceShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否支持全省范围就近',
  `isProvinceAcquisitionShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否支持全省范围就近',
  `eventSourceShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '事项来源',
  `powerSourceShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '权力来源 ',
  `operatScopeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '通办范围 ',
  `applyresultTypeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '审批结果类型',
  `typeOfReview` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '审查类型',
  `enforcement` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '实施机构',
  `entrustmentDepartmen` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '委托部门',
  `serviceClassification` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '服务主题分类',
  `licenseNumber` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '许可数量',
  `specialProcedure` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '通办范围',
  `number` int(5) NOT NULL COMMENT '办事者到办理现场次数',
  `inquire` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '办理查询',
  `handlingresultNames` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '办理结果名称',
  `sampleApprovalResults` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '审批结果样本',
  `sort` int(11) NOT NULL COMMENT '排序',
  `mattertype` tinyint(1) NOT NULL COMMENT '是否样表展示1是 0否',
  `clicknum` bigint(20) NOT NULL,
  `performDeptName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '实施主题',
  `html` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'html存储地址',
  `eventType` char(5) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '全债清单类型',
  `shardKey` int(11) NOT NULL,
  `parson` tinyint(1) NOT NULL COMMENT '个人1',
  `lengal` tinyint(1) NOT NULL COMMENT '法人 1',
  `english_name` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '英语事项名',
  `new` tinyint(1) NOT NULL DEFAULT 0,
  `legalTimeLimitInfo` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '法定办结时限说明',
  `promiseTimeLimitInfo` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '承诺办结时限说明',
  `valid` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '事项状态',
  `onlineType` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `istown` tinyint(1) NOT NULL DEFAULT 0 COMMENT '是否乡镇 1是',
  `chargesShow` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '收费标准及依据',
  `onlineUrl_zxsq` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '在线申请地址',
  `isznshow` tinyint(2) NULL DEFAULT 1 COMMENT '办事指南是否展示 用于自建事项',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '事项表';

-- ----------------------------
-- Records of yth_matter
-- ----------------------------
BEGIN;
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;
